commit 1308a5b93d1736e605091107fcbc95dff1273635
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 20:43:15 2021 +0200

    release 1.26.0

 NEWS         | 22 ++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 23 insertions(+), 1 deletion(-)

commit 7de8cf80db3dd935c6cd4c3b4bb3c9fe15c67951
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 20:37:39 2021 +0200

    tx: sync with transifex

 help/af/af.po                   |    8 +-
 help/am/am.po                   |    8 +-
 help/ar/ar.po                   |    8 +-
 help/as/as.po                   |    8 +-
 help/ast/ast.po                 |    8 +-
 help/az/az.po                   |    8 +-
 help/be/be.po                   |    8 +-
 help/bg/bg.po                   |    8 +-
 help/bn/bn.po                   |    8 +-
 help/bn_IN/bn_IN.po             |    8 +-
 help/br/br.po                   |    8 +-
 help/bs/bs.po                   |    8 +-
 help/ca/ca.po                   |   12 +-
 help/ca@valencia/ca@valencia.po |    8 +-
 help/cmn/cmn.po                 |    8 +-
 help/crh/crh.po                 |    8 +-
 help/cs/cs.po                   |   14 +-
 help/cy/cy.po                   |    8 +-
 help/da/da.po                   |   18 +-
 help/de/de.po                   |    8 +-
 help/dz/dz.po                   |    8 +-
 help/el/el.po                   |   10 +-
 help/en_AU/en_AU.po             |    8 +-
 help/en_CA/en_CA.po             |    8 +-
 help/en_GB/en_GB.po             |   46 +-
 help/eo/eo.po                   |    8 +-
 help/es/es.po                   |   13 +-
 help/es_AR/es_AR.po             |    8 +-
 help/es_CL/es_CL.po             |    8 +-
 help/es_CO/es_CO.po             |    8 +-
 help/es_ES/es_ES.po             |    8 +-
 help/es_MX/es_MX.po             |    8 +-
 help/es_PR/es_PR.po             |    8 +-
 help/et/et.po                   |    8 +-
 help/eu/eu.po                   |    8 +-
 help/fa/fa.po                   |    8 +-
 help/fi/fi.po                   |    8 +-
 help/fr/fr.po                   |   29 +-
 help/fur/fur.po                 |    8 +-
 help/fy/fy.po                   |    8 +-
 help/ga/ga.po                   |    8 +-
 help/gl/gl.po                   |   10 +-
 help/gu/gu.po                   |    8 +-
 help/ha/ha.po                   |    8 +-
 help/he/he.po                   |   15 +-
 help/hi/hi.po                   |    8 +-
 help/hr/hr.po                   |    8 +-
 help/hu/hu.po                   |   12 +-
 help/hy/hy.po                   |    8 +-
 help/ia/ia.po                   |    8 +-
 help/id/id.po                   |   23 +-
 help/ie/ie.po                   |    8 +-
 help/ig/ig.po                   |    8 +-
 help/is/is.po                   |    8 +-
 help/it/it.po                   |   22 +-
 help/ja/ja.po                   |  310 ++++++---
 help/ka/ka.po                   |    8 +-
 help/kab/kab.po                 |   12 +-
 help/kk/kk.po                   |    8 +-
 help/kn/kn.po                   |    8 +-
 help/ko/ko.po                   |   76 ++-
 help/ku/ku.po                   |    8 +-
 help/ky/ky.po                   |    8 +-
 help/lt/lt.po                   |    8 +-
 help/lv/lv.po                   |    8 +-
 help/mai/mai.po                 |    8 +-
 help/mg/mg.po                   |    8 +-
 help/mk/mk.po                   |    8 +-
 help/ml/ml.po                   |    8 +-
 help/mn/mn.po                   |    8 +-
 help/mr/mr.po                   |    8 +-
 help/ms/ms.po                   |   18 +-
 help/nb/nb.po                   |   21 +-
 help/nds/nds.po                 |    8 +-
 help/ne/ne.po                   |    8 +-
 help/nl/nl.po                   |   33 +-
 help/nn/nn.po                   |   15 +-
 help/oc/oc.po                   |   69 +-
 help/or/or.po                   |    8 +-
 help/pa/pa.po                   |    8 +-
 help/pl/pl.po                   |   38 +-
 help/ps/ps.po                   |    8 +-
 help/pt/pt.po                   |   10 +-
 help/pt_BR/pt_BR.po             |   10 +-
 help/ro/ro.po                   |    8 +-
 help/ru/ru.po                   |   37 +-
 help/si/si.po                   |    8 +-
 help/sk/sk.po                   |    8 +-
 help/sl/sl.po                   |    8 +-
 help/sq/sq.po                   |   16 +-
 help/sr/sr.po                   |  369 +++++++++--
 help/sr@latin/sr@latin.po       |    8 +-
 help/sv/sv.po                   |   43 +-
 help/ta/ta.po                   |    8 +-
 help/te/te.po                   |    8 +-
 help/th/th.po                   |    8 +-
 help/tr/tr.po                   |    8 +-
 help/ug/ug.po                   |    8 +-
 help/uk/uk.po                   |   36 +-
 help/ur/ur.po                   |    8 +-
 help/uz/uz.po                   |   12 +-
 help/vi/vi.po                   |    8 +-
 help/wa/wa.po                   |    8 +-
 help/xh/xh.po                   |    8 +-
 help/yo/yo.po                   |    8 +-
 help/zh-Hans/zh-Hans.po         |    8 +-
 help/zh_CN/zh_CN.po             |    8 +-
 help/zh_HK/zh_HK.po             |    8 +-
 help/zh_TW/zh_TW.po             |    8 +-
 po/af.po                        |  643 ++++++++----------
 po/am.po                        |  645 ++++++++----------
 po/ar.po                        |  666 ++++++++-----------
 po/as.po                        |  671 ++++++++-----------
 po/ast.po                       |  675 ++++++++-----------
 po/az.po                        |  645 ++++++++----------
 po/be.po                        |  660 ++++++++-----------
 po/bg.po                        |  695 ++++++++------------
 po/bn.po                        |  662 ++++++++-----------
 po/bn_IN.po                     |  658 ++++++++-----------
 po/br.po                        |  646 ++++++++----------
 po/bs.po                        |  641 ++++++++----------
 po/ca.po                        |  675 ++++++++-----------
 po/ca@valencia.po               |  685 ++++++++------------
 po/cmn.po                       |  659 ++++++++-----------
 po/crh.po                       |  639 ++++++++----------
 po/cs.po                        |  692 ++++++++------------
 po/cy.po                        |  681 ++++++++-----------
 po/da.po                        |  700 ++++++++------------
 po/de.po                        |  689 ++++++++------------
 po/dz.po                        |  657 ++++++++-----------
 po/el.po                        |  667 ++++++++-----------
 po/en_AU.po                     |  671 ++++++++-----------
 po/en_CA.po                     |  669 ++++++++-----------
 po/en_GB.po                     |  678 ++++++++-----------
 po/eo.po                        |  654 ++++++++-----------
 po/es.po                        |  916 +++++++++++---------------
 po/es_AR.po                     |  638 +++++++-----------
 po/es_CL.po                     |  633 +++++++-----------
 po/es_CO.po                     |  639 ++++++++----------
 po/es_CR.po                     |  637 +++++++-----------
 po/es_DO.po                     |  639 ++++++++----------
 po/es_EC.po                     |  637 +++++++-----------
 po/es_ES.po                     |  637 +++++++-----------
 po/es_MX.po                     |  652 ++++++++-----------
 po/es_NI.po                     |  637 +++++++-----------
 po/es_PA.po                     |  637 +++++++-----------
 po/es_PE.po                     |  637 +++++++-----------
 po/es_PR.po                     |  637 +++++++-----------
 po/es_SV.po                     |  637 +++++++-----------
 po/es_UY.po                     |  637 +++++++-----------
 po/es_VE.po                     |  637 +++++++-----------
 po/et.po                        |  683 ++++++++------------
 po/eu.po                        |  678 ++++++++-----------
 po/fa.po                        |  672 ++++++++-----------
 po/fi.po                        |  685 ++++++++------------
 po/fr.po                        |  707 +++++++++-----------
 po/frp.po                       |  629 +++++++-----------
 po/fur.po                       |  637 +++++++-----------
 po/fy.po                        |  643 ++++++++----------
 po/ga.po                        |  665 ++++++++-----------
 po/gl.po                        |  749 +++++++++------------
 po/gu.po                        |  671 ++++++++-----------
 po/ha.po                        |  635 +++++++-----------
 po/he.po                        |  683 ++++++++------------
 po/hi.po                        |  681 ++++++++-----------
 po/hr.po                        |  704 ++++++++------------
 po/hu.po                        |  689 ++++++++------------
 po/hy.po                        |  674 ++++++++-----------
 po/ia.po                        |  633 +++++++-----------
 po/id.po                        |  704 ++++++++------------
 po/ie.po                        |  637 +++++++-----------
 po/ig.po                        |  633 +++++++-----------
 po/is.po                        |  677 ++++++++-----------
 po/it.po                        |  697 ++++++++------------
 po/ja.po                        |  797 ++++++++++-------------
 po/ka.po                        |  650 +++++++------------
 po/kab.po                       |  639 ++++++++----------
 po/kk.po                        |  655 ++++++++-----------
 po/kn.po                        |  673 ++++++++-----------
 po/ko.po                        |  720 +++++++++------------
 po/ks.po                        | 1330 ++++++++++++++------------------------
 po/ku.po                        |  647 ++++++++-----------
 po/ku_IQ.po                     |  635 +++++++-----------
 po/ky.po                        |  637 +++++++-----------
 po/li.po                        |  635 +++++++-----------
 po/lt.po                        |  695 ++++++++------------
 po/lv.po                        |  679 ++++++++-----------
 po/mai.po                       |  649 ++++++++-----------
 po/mg.po                        |  652 +++++++------------
 po/mk.po                        |  654 ++++++++-----------
 po/ml.po                        |  675 ++++++++-----------
 po/mn.po                        |  642 ++++++++----------
 po/mr.po                        |  673 ++++++++-----------
 po/ms.po                        |  685 ++++++++------------
 po/nb.po                        |  692 ++++++++------------
 po/nds.po                       |  643 ++++++++----------
 po/ne.po                        |  643 ++++++++----------
 po/nl.po                        |  718 +++++++++------------
 po/nn.po                        |  655 ++++++++-----------
 po/nso.po                       |  639 ++++++++----------
 po/oc.po                        |  746 +++++++++------------
 po/or.po                        |  671 ++++++++-----------
 po/pa.po                        |  661 ++++++++-----------
 po/pl.po                        |  711 +++++++++-----------
 po/ps.po                        |  641 ++++++++----------
 po/pt.po                        |  679 ++++++++-----------
 po/pt_BR.po                     |  697 ++++++++------------
 po/ro.po                        |  676 ++++++++-----------
 po/ru.po                        | 1364 ++++++++++++++++++---------------------
 po/rw.po                        |  633 +++++++-----------
 po/si.po                        |  637 +++++++-----------
 po/sk.po                        |  668 ++++++++-----------
 po/sl.po                        |  681 ++++++++-----------
 po/sq.po                        |  679 ++++++++-----------
 po/sr.po                        |  814 ++++++++++-------------
 po/sr@latin.po                  |  680 ++++++++-----------
 po/sv.po                        |  664 ++++++++-----------
 po/ta.po                        |  678 ++++++++-----------
 po/te.po                        |  652 ++++++++-----------
 po/th.po                        |  653 ++++++++-----------
 po/tk.po                        |  635 +++++++-----------
 po/tr.po                        |  692 ++++++++------------
 po/ug.po                        |  657 ++++++++-----------
 po/uk.po                        |  681 ++++++++-----------
 po/ur.po                        |  651 ++++++++-----------
 po/uz.po                        |  646 ++++++++----------
 po/vi.po                        |  672 ++++++++-----------
 po/wa.po                        |  635 +++++++-----------
 po/xh.po                        |  637 +++++++-----------
 po/yo.po                        |  633 +++++++-----------
 po/zh_CN.po                     |  689 ++++++++------------
 po/zh_HK.po                     |  656 ++++++++-----------
 po/zh_TW.po                     |  678 ++++++++-----------
 po/zu.po                        |  639 ++++++++----------
 234 files changed, 34871 insertions(+), 51892 deletions(-)

commit 19ae09e4462e112fcb4aa45b2f2a093dd5f84401
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 20:23:03 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70c5e3439392f3e2aacb4a51b1c97d5d15b38799
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 17:33:37 2021 +0200

    tx: update resource

 mate-power-manager.pot | 503 +++++++++++++++++++++++++------------------------
 1 file changed, 252 insertions(+), 251 deletions(-)

commit df75144ec50bb12b68bc84fc41a99e49b8338ccd
Author: raveit65 <mate@raveit.de>
Date:   Tue Jun 22 17:24:04 2021 +0200

    update copyright to 2021

 applets/brightness/brightness-applet.c | 1 +
 applets/brightness/gpm-common.c        | 1 +
 applets/brightness/gpm-common.h        | 1 +
 applets/inhibit/gpm-common.c           | 1 +
 applets/inhibit/gpm-common.h           | 1 +
 applets/inhibit/inhibit-applet.c       | 1 +
 policy/org.mate.power.policy.in2       | 1 +
 src/egg-array-float.c                  | 1 +
 src/egg-array-float.h                  | 1 +
 src/egg-color.c                        | 1 +
 src/egg-color.h                        | 1 +
 src/egg-console-kit.c                  | 1 +
 src/egg-console-kit.h                  | 1 +
 src/egg-discrete.c                     | 1 +
 src/egg-discrete.h                     | 1 +
 src/egg-idletime.c                     | 1 +
 src/egg-idletime.h                     | 1 +
 src/egg-precision.c                    | 1 +
 src/egg-precision.h                    | 1 +
 src/egg-test.c                         | 1 +
 src/egg-test.h                         | 1 +
 src/gpm-backlight-helper.c             | 1 +
 src/gpm-backlight.c                    | 1 +
 src/gpm-backlight.h                    | 1 +
 src/gpm-brightness.c                   | 1 +
 src/gpm-brightness.h                   | 1 +
 src/gpm-button.c                       | 1 +
 src/gpm-button.h                       | 1 +
 src/gpm-common.c                       | 1 +
 src/gpm-common.h                       | 1 +
 src/gpm-control.c                      | 1 +
 src/gpm-control.h                      | 1 +
 src/gpm-dpms.c                         | 1 +
 src/gpm-dpms.h                         | 1 +
 src/gpm-engine.c                       | 1 +
 src/gpm-engine.h                       | 1 +
 src/gpm-graph-widget.c                 | 1 +
 src/gpm-graph-widget.h                 | 1 +
 src/gpm-icon-names.h                   | 1 +
 src/gpm-idle.c                         | 1 +
 src/gpm-idle.h                         | 1 +
 src/gpm-kbd-backlight.c                | 1 +
 src/gpm-kbd-backlight.h                | 1 +
 src/gpm-load.c                         | 1 +
 src/gpm-load.h                         | 1 +
 src/gpm-main.c                         | 1 +
 src/gpm-manager.c                      | 1 +
 src/gpm-manager.h                      | 1 +
 src/gpm-networkmanager.c               | 1 +
 src/gpm-networkmanager.h               | 1 +
 src/gpm-phone.c                        | 1 +
 src/gpm-phone.h                        | 1 +
 src/gpm-point-obj.c                    | 1 +
 src/gpm-point-obj.h                    | 1 +
 src/gpm-prefs-core.c                   | 1 +
 src/gpm-prefs-core.h                   | 1 +
 src/gpm-prefs.c                        | 1 +
 src/gpm-screensaver.c                  | 1 +
 src/gpm-screensaver.h                  | 1 +
 src/gpm-self-test.c                    | 1 +
 src/gpm-session.c                      | 1 +
 src/gpm-session.h                      | 1 +
 src/gpm-statistics.c                   | 1 +
 src/gpm-tray-icon.c                    | 1 +
 src/gpm-tray-icon.h                    | 1 +
 src/gpm-upower.c                       | 1 +
 src/gpm-upower.h                       | 1 +
 src/gsd-media-keys-window.c            | 1 +
 src/gsd-media-keys-window.h            | 1 +
 src/msd-osd-window.c                   | 1 +
 src/msd-osd-window.h                   | 1 +
 71 files changed, 71 insertions(+)

commit c8b91ab17d7309ca348651191ecaa362abc3b9a2
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 16:39:52 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b47a568ffb411af2993ad0eaf6851421915673b2
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 13:23:18 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50df11895cba8aac8f0d0bd52b97c835a2a4afc0
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 22:21:27 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit 39dd68c577930ea397ff80477b4ad50b7989a8d3
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Feb 3 12:58:10 2021 +0100

    applets: Do not build the path to the menu files

 applets/brightness/brightness-applet.c | 7 +++----
 applets/inhibit/inhibit-applet.c       | 7 +++----
 2 files changed, 6 insertions(+), 8 deletions(-)

commit 21f2416d93ab4da2f4eb85370d88c58f896400bc
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 22:51:28 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b5cf601ddbb58f7b30888f3ec4705012279bfa8
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 22:51:14 2021 +0100

    tx: use rolling tag for ubuntu

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 84de28686a201fd6ccda3ac562d7ed1d9369a730
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 12:05:31 2021 +0100

    build: Use PACKAGE_URL variable

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 configure.ac                           | 3 ++-
 src/gpm-tray-icon.c                    | 4 ++--
 4 files changed, 6 insertions(+), 5 deletions(-)

commit 3bda01153dec2167f9bb24df4c0eac49c1945320
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:35:52 2021 +0100

    update resource for transifex

 help/mate-power-manager.pot |  4 +-
 mate-power-manager.pot      | 92 +++++++++++++++++++++++----------------------
 2 files changed, 50 insertions(+), 46 deletions(-)

commit 1ec9e63af59d2482790db8445024901728b71230
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Jan 16 14:34:23 2021 +0100

    Update copyright to 2021

 applets/brightness/brightness-applet.c | 2 +-
 applets/inhibit/inhibit-applet.c       | 2 +-
 help/C/index.docbook                   | 2 +-
 src/gpm-tray-icon.c                    | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 46a1d4287e31459440326cacd3b81226d1f7a06f
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Dec 21 13:36:03 2020 +0100

    Remove warning -Wunused-but-set-variable

 src/gpm-statistics.c        | 9 +--------
 src/gsd-media-keys-window.c | 5 -----
 2 files changed, 1 insertion(+), 13 deletions(-)

commit 27562e1772fd4718c8e64458cf8af5987ae083d4
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 17:32:30 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 64f8b5c99380253246af48c2c2eb118bf62083ea
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Nov 28 22:34:16 2020 +0100

    gpm-backlight: Fix the position of the inline keyword

 src/gpm-backlight.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d9a429597b0282ede584b424c1373629090391cf
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Nov 29 00:09:13 2020 +0100

    ci: remove pangox-compat-devel from fedora deps

 .build.yml | 1 -
 1 file changed, 1 deletion(-)

commit d879a18a09e9cbdd43050365e08afd9f9bee72bd
Author: Andrej Valek <andy@skyrain.eu>
Date:   Fri Oct 23 22:05:37 2020 +0200

    mate-power-preferences: add option to enable keyboard dimming

 data/gpm-prefs.ui    | 56 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 src/gpm-prefs-core.c |  3 +++
 2 files changed, 59 insertions(+)

commit 42ccd70cbe786d58a68e8479b77b80334186f665
Author: NP-Hardass <np.hardass@gmail.com>
Date:   Fri Sep 4 16:36:30 2020 -0400

    Travis CI: Simplify logic now that keyring is disabled by default

 .build.yml | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 98223ce40e9b17a11e0644804ca8534448603d16
Author: NP-Hardass <np.hardass@gmail.com>
Date:   Mon Aug 3 02:01:10 2020 -0400

    Switch default from libgnome-keyring to libsecret

 configure.ac | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 4adf870bba859c693f9f4caf21bcfe911a64572d
Author: NP-Hardass <np.hardass@gmail.com>
Date:   Mon Aug 3 09:16:48 2020 -0400

    Travis CI: add dependencies to CI

 .build.yml | 4 ++++
 1 file changed, 4 insertions(+)

commit a69152ff74708f8cc8f34ef9d392c7d167c1290e
Author: NP-Hardass <np.hardass@gmail.com>
Date:   Mon Aug 3 01:55:43 2020 -0400

    gpm-control.c: Add libsecret implementation to gpm_control_hibernate()

 src/gpm-control.c | 37 +++++++++++++++++++++++++++++++++++++
 1 file changed, 37 insertions(+)

commit f7bcd6312be1f987572c9a8f20535ebe8eeeec5e
Author: NP-Hardass <np.hardass@gmail.com>
Date:   Mon Aug 3 01:49:47 2020 -0400

    gpm-control.c: Add libsecret implementation to gpm_control_suspend()

 src/gpm-control.c | 40 ++++++++++++++++++++++++++++++++++++++++
 1 file changed, 40 insertions(+)

commit 8a2b582dbec78dfb2d60170c691af2948e55a960
Author: NP-Hardass <np.hardass@gmail.com>
Date:   Mon Aug 3 01:46:00 2020 -0400

    Add autotools support for libsecret

 README          |  1 +
 configure.ac    | 22 ++++++++++++++++++++++
 src/Makefile.am |  3 +++
 3 files changed, 26 insertions(+)

commit 54ce429fd89c0a7a09481637219945616b255ac1
Author: Colomban Wendling <cwendling@hypra.fr>
Date:   Wed Sep 23 18:57:59 2020 +0200

    brightness applet: Prevent sliding from bogging down the UI
    
    Do not perform a synchronous DBus call to update the brightness in real
    time when the slider move, because at least on some hardware the call
    is slow, which leads to the UI bogging down and looking frozen.
    
    To fix this, cap the update rate in response to slider motion.  This
    makes the brightness apply slightly slower, but prevent most bogging
    down (if the rate is well chosen, at least).

 applets/brightness/brightness-applet.c | 38 ++++++++++++++++++++++++++++++++--
 1 file changed, 36 insertions(+), 2 deletions(-)

commit 728d1cbcfae014bfdfc559d2a58f40036a08d0d1
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 10 10:12:53 2020 +0200

    Revert "add meson project"
    
    This reverts commit 1db4b409322e559a3d3a03677dd482a0613f3b29.

 applets/brightness/config.h.in |  32 ---------
 applets/brightness/meson.build |  59 ----------------
 applets/inhibit/config.h.in    |  32 ---------
 applets/inhibit/meson.build    |  58 ----------------
 applets/meson.build            |   2 -
 data/icons/meson.build         |  56 ---------------
 data/meson.build               |  93 -------------------------
 data/meson_post_install.py     |  10 ---
 help/LINGUAS                   | 116 -------------------------------
 help/meson.build               |  22 ------
 meson.build                    |  69 -------------------
 meson_options.txt              |   4 --
 po/meson.build                 |   1 -
 policy/meson.build             |  17 -----
 src/config.h.in                |  35 ----------
 src/meson.build                | 151 -----------------------------------------
 16 files changed, 757 deletions(-)

commit 12236b3e7c98e7e08cf11020ad4b171e5df401c9
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 10 10:12:38 2020 +0200

    Revert "Meson Project: Use foreach for install icons"
    
    This reverts commit 69870bbbbebbd7ecc113b80da96d6dc5d29ee467.

 data/icons/meson.build | 101 ++++++++++++++++++++++++-------------------------
 1 file changed, 49 insertions(+), 52 deletions(-)

commit 62179bbf99c742ac52112ec2aa656de5ac8f6d13
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 10 10:12:22 2020 +0200

    Revert "Meson Project: some optimizations"
    
    This reverts commit c0c36501cfeadc0f526610891b6dd257ce3c8229.

 data/meson.build  | 19 +++++++++++++------
 meson_options.txt |  2 +-
 2 files changed, 14 insertions(+), 7 deletions(-)

commit 71da80893ef9e1d07abdce5fe0275652a4f58a47
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 10 10:12:02 2020 +0200

    Revert "[ci] enable meson build on travis"
    
    This reverts commit 007888e9b170257e822c40b353674616b5555204.

 .build.yml  | 4 ----
 .travis.yml | 1 -
 2 files changed, 5 deletions(-)

commit 6fc482aae7087272bbafa9458ef9493a3c2d747c
Author: raveit65 <mate@raveit.de>
Date:   Thu Sep 10 10:11:38 2020 +0200

    Revert "Install action and status icons to right location"
    
    This reverts commit 78bd4114cee53f589945b6f72df10bb65cc4df81.

 data/icons/Makefile.am | 4 ++--
 data/icons/meson.build | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 78bd4114cee53f589945b6f72df10bb65cc4df81
Author: Victor A. Santos <victoraur.santos@gmail.com>
Date:   Wed Aug 26 11:18:17 2020 -0300

    Install action and status icons to right location
    
    a left over from gnome is the action and status icons was installed to
    $(pkgdatadir).
    now all icons are installed to $(datadir).

 data/icons/Makefile.am | 4 ++--
 data/icons/meson.build | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 007888e9b170257e822c40b353674616b5555204
Author: Victor A. Santos <victoraur.santos@gmail.com>
Date:   Sat Aug 22 14:03:33 2020 -0300

    [ci] enable meson build on travis

 .build.yml  | 4 ++++
 .travis.yml | 1 +
 2 files changed, 5 insertions(+)

commit c0c36501cfeadc0f526610891b6dd257ce3c8229
Author: Victor A. Santos <victoraur.santos@gmail.com>
Date:   Tue Apr 21 12:11:18 2020 -0300

    Meson Project: some optimizations
    
     * data/meson.build: remove redundant configuration data
     * meson_options.txt: use `deprecated` as option name to match Gnome
       Guidelines.

 data/meson.build  | 19 ++++++-------------
 meson_options.txt |  2 +-
 2 files changed, 7 insertions(+), 14 deletions(-)

commit 69870bbbbebbd7ecc113b80da96d6dc5d29ee467
Author: Victor A. Santos <victoraur.santos@gmail.com>
Date:   Tue Apr 21 11:57:33 2020 -0300

    Meson Project: Use foreach for install icons

 data/icons/meson.build | 101 +++++++++++++++++++++++++------------------------
 1 file changed, 52 insertions(+), 49 deletions(-)

commit 1db4b409322e559a3d3a03677dd482a0613f3b29
Author: Victor A. Santos <victoraur.santos@gmail.com>
Date:   Mon Mar 30 18:54:42 2020 -0300

    add meson project
    
    fix indentation in some files

 applets/brightness/config.h.in |  32 +++++++++
 applets/brightness/meson.build |  59 ++++++++++++++++
 applets/inhibit/config.h.in    |  32 +++++++++
 applets/inhibit/meson.build    |  58 ++++++++++++++++
 applets/meson.build            |   2 +
 data/icons/meson.build         |  56 +++++++++++++++
 data/meson.build               |  93 +++++++++++++++++++++++++
 data/meson_post_install.py     |  10 +++
 help/LINGUAS                   | 116 +++++++++++++++++++++++++++++++
 help/meson.build               |  22 ++++++
 meson.build                    |  69 +++++++++++++++++++
 meson_options.txt              |   4 ++
 po/meson.build                 |   1 +
 policy/meson.build             |  17 +++++
 src/config.h.in                |  35 ++++++++++
 src/meson.build                | 151 +++++++++++++++++++++++++++++++++++++++++
 16 files changed, 757 insertions(+)

commit 301549e96d34a3b79fa471aaff5402689bf5868f
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Aug 4 10:50:53 2020 +0200

    Remove trailing spaces/tabs
    
    find . \( -name '*.h' -o -name '*.c' \) -exec sed -i 's/[[:space:]]*$//' {} \;
    find . \( -name '*.h' -o -name '*.c' \) -exec sed -i 's/\t*$//' {} \;

 applets/brightness/brightness-applet.c | 6 +++---
 src/egg-array-float.c                  | 8 ++++----
 src/gpm-manager.h                      | 2 +-
 src/gpm-tray-icon.c                    | 2 +-
 src/msd-osd-window.c                   | 2 +-
 5 files changed, 10 insertions(+), 10 deletions(-)

commit 2b1255cb5a3b3bb10e04c29f8aaaad05b1359b27
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri Jul 24 09:19:34 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a6971bf4320208bb261d6521493431f542e36c7d
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jun 16 20:35:15 2020 +0200

    gpm-kbd-backlight: Remove unused functions

 src/gpm-kbd-backlight.c | 100 ------------------------------------------------
 1 file changed, 100 deletions(-)

commit 1f08913e3dea33b4cbc738d38190c232fe808a91
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jun 29 19:04:08 2020 +0200

    Remove unused variable from gpm_notebook_scroll_event_cb

 src/gpm-common.c     | 55 ++++++++++++++++++++++++++--------------------------
 src/gpm-common.h     |  5 ++---
 src/gpm-prefs-core.c |  9 ++++-----
 src/gpm-statistics.c |  7 ++++---
 4 files changed, 37 insertions(+), 39 deletions(-)

commit 5a8b0d7a26fbbb4e7a29c7476ff5af98e028fdac
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 11:23:05 2020 +0200

    release 1.25.0

 NEWS         | 29 +++++++++++++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 30 insertions(+), 1 deletion(-)

commit 5b39365aa927d22ca29f2b1f40fcf008419033b2
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 11:15:25 2020 +0200

    sync with transifex

 help/af/af.po                   |    1 +
 help/am/am.po                   |    1 +
 help/ar/ar.po                   |    1 +
 help/as/as.po                   |    1 +
 help/ast/ast.po                 |    5 +-
 help/az/az.po                   |    1 +
 help/be/be.po                   |    1 +
 help/bg/bg.po                   |    6 +-
 help/bn/bn.po                   |    1 +
 help/bn_IN/bn_IN.po             |    1 +
 help/br/br.po                   |    1 +
 help/bs/bs.po                   |    1 +
 help/ca/ca.po                   |    3 +-
 help/ca@valencia/ca@valencia.po |    1 +
 help/cmn/cmn.po                 |    1 +
 help/crh/crh.po                 |    1 +
 help/cs/cs.po                   |    6 +-
 help/cy/cy.po                   |    1 +
 help/da/da.po                   |    1 +
 help/de/de.po                   |    1 +
 help/dz/dz.po                   |    1 +
 help/el/el.po                   |    5 +-
 help/en_AU/en_AU.po             |    1 +
 help/en_CA/en_CA.po             |    1 +
 help/en_GB/en_GB.po             |    1 +
 help/eo/eo.po                   |    1 +
 help/es/es.po                   |    1 +
 help/es_AR/es_AR.po             |    1 +
 help/es_CL/es_CL.po             |    1 +
 help/es_CO/es_CO.po             |    1 +
 help/es_ES/es_ES.po             |    1 +
 help/es_MX/es_MX.po             |    1 +
 help/es_PR/es_PR.po             |    1 +
 help/et/et.po                   |    1 +
 help/eu/eu.po                   |    6 +-
 help/fa/fa.po                   |    1 +
 help/fi/fi.po                   |    1 +
 help/fr/fr.po                   |    1 +
 help/fur/fur.po                 |    1 +
 help/fy/fy.po                   |    1 +
 help/ga/ga.po                   |    1 +
 help/gl/gl.po                   |    1 +
 help/gu/gu.po                   |    1 +
 help/ha/ha.po                   |    1 +
 help/he/he.po                   |   10 +-
 help/hi/hi.po                   |    1 +
 help/hr/hr.po                   |   14 +-
 help/hu/hu.po                   |    3 +-
 help/hy/hy.po                   |    8 +-
 help/ia/ia.po                   | 1032 +++++++++++++++++++
 help/id/id.po                   |    6 +-
 help/ie/ie.po                   |    1 +
 help/ig/ig.po                   |    1 +
 help/is/is.po                   |    1 +
 help/it/it.po                   |  273 +++---
 help/ja/ja.po                   |    3 +-
 help/ka/ka.po                   |    1 +
 help/kab/kab.po                 |   81 +-
 help/kk/kk.po                   |    1 +
 help/kn/kn.po                   |    1 +
 help/ko/ko.po                   |    1 +
 help/ku/ku.po                   |    1 +
 help/ky/ky.po                   |    5 +-
 help/lt/lt.po                   |   11 +-
 help/lv/lv.po                   |    5 +-
 help/mai/mai.po                 |    1 +
 help/mg/mg.po                   |    1 +
 help/mk/mk.po                   |    1 +
 help/ml/ml.po                   |    1 +
 help/mn/mn.po                   |    1 +
 help/mr/mr.po                   |    1 +
 help/ms/ms.po                   |    7 +-
 help/nb/nb.po                   |    1 +
 help/nds/nds.po                 |    1 +
 help/ne/ne.po                   |    1 +
 help/nl/nl.po                   |    1 +
 help/nn/nn.po                   |    5 +-
 help/oc/oc.po                   |   60 +-
 help/or/or.po                   |    1 +
 help/pa/pa.po                   |    1 +
 help/pl/pl.po                   |    1 +
 help/ps/ps.po                   |    1 +
 help/pt/pt.po                   |    6 +-
 help/pt_BR/pt_BR.po             |    6 +-
 help/ro/ro.po                   |    1 +
 help/ru/ru.po                   |    1 +
 help/si/si.po                   |    1 +
 help/sk/sk.po                   |   15 +-
 help/sl/sl.po                   |    1 +
 help/sq/sq.po                   |    1 +
 help/sr/sr.po                   |    1 +
 help/sr@latin/sr@latin.po       |    1 +
 help/sv/sv.po                   |   10 +-
 help/ta/ta.po                   |    1 +
 help/te/te.po                   |    1 +
 help/th/th.po                   |    1 +
 help/tr/tr.po                   |    5 +-
 help/ug/ug.po                   |    5 +-
 help/uk/uk.po                   |    1 +
 help/ur/ur.po                   |    1 +
 help/uz/uz.po                   |    1 +
 help/vi/vi.po                   |    1 +
 help/wa/wa.po                   |    1 +
 help/xh/xh.po                   |    1 +
 help/yo/yo.po                   |    1 +
 help/zh-Hans/zh-Hans.po         |    1 +
 help/zh_CN/zh_CN.po             |    3 +-
 help/zh_HK/zh_HK.po             |    1 +
 help/zh_TW/zh_TW.po             |    1 +
 po/LINGUAS                      |    1 +
 po/ast.po                       |    2 +-
 po/cs.po                        |   57 +-
 po/es.po                        |    4 +-
 po/fa.po                        |    2 +-
 po/fr.po                        |   18 +-
 po/gl.po                        |   10 +-
 po/he.po                        |   16 +-
 po/hu.po                        |    4 +-
 po/it.po                        |  207 ++--
 po/ja.po                        |    2 +-
 po/kab.po                       | 2067 +++++++++++++++++++++++++++++++++++++++
 po/ky.po                        |    2 +-
 po/lv.po                        |    2 +-
 po/nl.po                        |    2 +-
 po/nn.po                        |    2 +-
 po/oc.po                        |  169 ++--
 po/pl.po                        |   13 +-
 po/pt.po                        |   16 +-
 po/ru.po                        |   18 +-
 po/sk.po                        |   13 +-
 po/sr.po                        |   16 +-
 po/sv.po                        |    6 +-
 po/ug.po                        |   25 +-
 po/zh_CN.po                     |   17 +-
 po/zh_HK.po                     |   29 +-
 135 files changed, 3862 insertions(+), 543 deletions(-)

commit 984cba8992b287327e56ce51130e1a7523b49bfe
Author: raveit65 <mate@raveit.de>
Date:   Sat Jun 27 11:06:28 2020 +0200

    update resource for transifex

 help/mate-power-manager.pot |   4 +-
 mate-power-manager.pot      | 778 ++++++++++++++++++--------------------------
 2 files changed, 323 insertions(+), 459 deletions(-)

commit 86a90d5c82aea9dd09795fe8407d98cb68ab6e1e
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 22:11:50 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 7c04ddae6263b91004b0b653c4459be2180d1945
Author: tamplan <tamplan@free.fr>
Date:   Thu Jun 25 15:48:00 2020 +0200

    Add git.mk to generate .gitignore

 Makefile.am                    |   1 +
 applets/Makefile.am            |   2 +
 applets/brightness/Makefile.am |   2 +
 applets/inhibit/Makefile.am    |   2 +
 data/Makefile.am               |   2 +
 data/icons/Makefile.am         |   2 +
 git.mk                         | 400 +++++++++++++++++++++++++++++++++++++++++
 help/Makefile.am               |   2 +
 policy/Makefile.am             |   1 +
 src/Makefile.am                |   1 +
 10 files changed, 415 insertions(+)

commit 3fb36a3dce47e86d3cf8f855ba56765aa4372ac6
Author: Andrej Valek <andy@skyrain.eu>
Date:   Sun Apr 19 19:16:55 2020 +0200

    gpm-kbd-backlight: do not change keyboard back-light, when disabled
    
    Automatically change keyboard back-light only when enabled on battery. Keep
    previous brightness level between state change.
    
    Signed-off-by: Andrej Valek <andy@skyrain.eu>

 src/gpm-kbd-backlight.c | 25 ++++++++++++++++---------
 1 file changed, 16 insertions(+), 9 deletions(-)

commit b95595cc3dc7e216d67ddb9d9e1e5828639589ae
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri May 1 03:19:23 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit b5e0fcdfd52f7dfda124853e39af0e804f348735
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri May 1 03:18:11 2020 +0200

    Travis CI: debian build: add clang compiler

 .build.yml | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 759927ba9a411ff858e589f176df2b22e2f4b556
Author: Pablo Barciela <scow@riseup.net>
Date:   Fri May 1 03:16:17 2020 +0200

    Travis CI: debian build: add -Wsign-compare -Wunused-parameter to CFLAGS

 .build.yml | 13 ++++++++-----
 1 file changed, 8 insertions(+), 5 deletions(-)

commit 17624745e1c0d9abf31e48cb866429887500feca
Author: raveit65 <mate@raveit.de>
Date:   Tue Apr 21 21:51:01 2020 +0200

    ci: don't run configure with autogen.sh

 .build.yml                                         |  177 ++
 .github/FUNDING.yml                                |    9 +
 .github/issue_template.md                          |   19 +
 .travis.yml                                        |   61 +
 .tx/config                                         |   16 +
 AUTHORS                                            |   11 +
 COPYING                                            |  339 +++
 ChangeLog                                          |    2 +
 Makefile.am                                        |   44 +
 NEWS                                               |  244 ++
 README                                             |   31 +
 applets/Makefile.am                                |    1 +
 applets/brightness/Makefile.am                     |   67 +
 applets/brightness/brightness-applet-menu.xml      |    2 +
 applets/brightness/brightness-applet.c             | 1085 ++++++++
 applets/brightness/gpm-common.c                    |   77 +
 applets/brightness/gpm-common.h                    |   36 +
 ...rightnessApplet.mate-panel-applet.desktop.in.in |   17 +
 ...panel.applet.BrightnessAppletFactory.service.in |    3 +
 applets/inhibit/Makefile.am                        |   66 +
 applets/inhibit/gpm-common.c                       |   77 +
 applets/inhibit/gpm-common.h                       |   36 +
 applets/inhibit/inhibit-applet-menu.xml            |    2 +
 applets/inhibit/inhibit-applet.c                   |  540 ++++
 ...e.InhibitApplet.mate-panel-applet.desktop.in.in |   17 +
 ...te.panel.applet.InhibitAppletFactory.service.in |    3 +
 autogen.sh                                         |   29 +
 configure.ac                                       |  240 ++
 data/Makefile.am                                   |   59 +
 data/acme.ui                                       |   33 +
 data/gpm-prefs.ui                                  | 1149 +++++++++
 data/gpm-statistics.ui                             |  517 ++++
 data/icons/128x128/actions/gpm-hibernate.png       |  Bin 0 -> 9491 bytes
 data/icons/128x128/actions/gpm-suspend.png         |  Bin 0 -> 10099 bytes
 data/icons/128x128/apps/mate-brightness-applet.png |  Bin 0 -> 10068 bytes
 data/icons/128x128/apps/mate-inhibit-applet.png    |  Bin 0 -> 10099 bytes
 data/icons/128x128/apps/mate-power-manager.png     |  Bin 0 -> 13713 bytes
 data/icons/128x128/apps/mate-power-statistics.png  |  Bin 0 -> 9415 bytes
 data/icons/128x128/status/gpm-ac-adapter.png       |  Bin 0 -> 11142 bytes
 .../128x128/status/gpm-battery-000-charging.png    |  Bin 0 -> 15421 bytes
 data/icons/128x128/status/gpm-battery-000.png      |  Bin 0 -> 8528 bytes
 .../128x128/status/gpm-battery-020-charging.png    |  Bin 0 -> 15396 bytes
 data/icons/128x128/status/gpm-battery-020.png      |  Bin 0 -> 8550 bytes
 .../128x128/status/gpm-battery-040-charging.png    |  Bin 0 -> 15695 bytes
 data/icons/128x128/status/gpm-battery-040.png      |  Bin 0 -> 8777 bytes
 .../128x128/status/gpm-battery-060-charging.png    |  Bin 0 -> 15446 bytes
 data/icons/128x128/status/gpm-battery-060.png      |  Bin 0 -> 8657 bytes
 .../128x128/status/gpm-battery-080-charging.png    |  Bin 0 -> 15665 bytes
 data/icons/128x128/status/gpm-battery-080.png      |  Bin 0 -> 8577 bytes
 .../128x128/status/gpm-battery-100-charging.png    |  Bin 0 -> 14921 bytes
 data/icons/128x128/status/gpm-battery-100.png      |  Bin 0 -> 7770 bytes
 data/icons/128x128/status/gpm-battery-charged.png  |  Bin 0 -> 13709 bytes
 data/icons/128x128/status/gpm-battery-empty.png    |  Bin 0 -> 7273 bytes
 data/icons/128x128/status/gpm-battery-missing.png  |  Bin 0 -> 10554 bytes
 .../128x128/status/gpm-brightness-kbd-disabled.png |  Bin 0 -> 12224 bytes
 .../128x128/status/gpm-brightness-kbd-invalid.png  |  Bin 0 -> 11135 bytes
 data/icons/128x128/status/gpm-brightness-kbd.png   |  Bin 0 -> 9123 bytes
 .../128x128/status/gpm-brightness-lcd-disabled.png |  Bin 0 -> 14527 bytes
 .../128x128/status/gpm-brightness-lcd-invalid.png  |  Bin 0 -> 12954 bytes
 data/icons/128x128/status/gpm-brightness-lcd.png   |  Bin 0 -> 10068 bytes
 data/icons/128x128/status/gpm-inhibit-invalid.png  |  Bin 0 -> 11887 bytes
 data/icons/128x128/status/gpm-inhibit.png          |  Bin 0 -> 14622 bytes
 data/icons/128x128/status/gpm-keyboard-000.png     |  Bin 0 -> 10639 bytes
 data/icons/128x128/status/gpm-keyboard-020.png     |  Bin 0 -> 10639 bytes
 data/icons/128x128/status/gpm-keyboard-040.png     |  Bin 0 -> 10798 bytes
 data/icons/128x128/status/gpm-keyboard-060.png     |  Bin 0 -> 10683 bytes
 data/icons/128x128/status/gpm-keyboard-080.png     |  Bin 0 -> 10588 bytes
 data/icons/128x128/status/gpm-keyboard-100.png     |  Bin 0 -> 9645 bytes
 data/icons/128x128/status/gpm-monitor.png          |  Bin 0 -> 9419 bytes
 data/icons/128x128/status/gpm-mouse-000.png        |  Bin 0 -> 11768 bytes
 data/icons/128x128/status/gpm-mouse-020.png        |  Bin 0 -> 11812 bytes
 data/icons/128x128/status/gpm-mouse-040.png        |  Bin 0 -> 12219 bytes
 data/icons/128x128/status/gpm-mouse-060.png        |  Bin 0 -> 12248 bytes
 data/icons/128x128/status/gpm-mouse-080.png        |  Bin 0 -> 12146 bytes
 data/icons/128x128/status/gpm-mouse-100.png        |  Bin 0 -> 11362 bytes
 data/icons/128x128/status/gpm-phone-000.png        |  Bin 0 -> 15321 bytes
 data/icons/128x128/status/gpm-phone-020.png        |  Bin 0 -> 14892 bytes
 data/icons/128x128/status/gpm-phone-040.png        |  Bin 0 -> 15137 bytes
 data/icons/128x128/status/gpm-phone-060.png        |  Bin 0 -> 15027 bytes
 data/icons/128x128/status/gpm-phone-080.png        |  Bin 0 -> 15018 bytes
 data/icons/128x128/status/gpm-phone-100.png        |  Bin 0 -> 14388 bytes
 data/icons/128x128/status/gpm-ups-000-charging.png |  Bin 0 -> 7666 bytes
 data/icons/128x128/status/gpm-ups-000.png          |  Bin 0 -> 6123 bytes
 data/icons/128x128/status/gpm-ups-020-charging.png |  Bin 0 -> 7836 bytes
 data/icons/128x128/status/gpm-ups-020.png          |  Bin 0 -> 6308 bytes
 data/icons/128x128/status/gpm-ups-040-charging.png |  Bin 0 -> 7884 bytes
 data/icons/128x128/status/gpm-ups-040.png          |  Bin 0 -> 6367 bytes
 data/icons/128x128/status/gpm-ups-060-charging.png |  Bin 0 -> 7987 bytes
 data/icons/128x128/status/gpm-ups-060.png          |  Bin 0 -> 6445 bytes
 data/icons/128x128/status/gpm-ups-080-charging.png |  Bin 0 -> 7919 bytes
 data/icons/128x128/status/gpm-ups-080.png          |  Bin 0 -> 6375 bytes
 data/icons/128x128/status/gpm-ups-100-charging.png |  Bin 0 -> 7660 bytes
 data/icons/128x128/status/gpm-ups-100.png          |  Bin 0 -> 6393 bytes
 data/icons/128x128/status/gpm-ups-missing.png      |  Bin 0 -> 9745 bytes
 data/icons/16x16/actions/gpm-hibernate.png         |  Bin 0 -> 685 bytes
 data/icons/16x16/actions/gpm-suspend.png           |  Bin 0 -> 801 bytes
 data/icons/16x16/apps/mate-brightness-applet.png   |  Bin 0 -> 546 bytes
 data/icons/16x16/apps/mate-inhibit-applet.png      |  Bin 0 -> 801 bytes
 data/icons/16x16/apps/mate-power-manager.png       |  Bin 0 -> 1404 bytes
 data/icons/16x16/apps/mate-power-statistics.png    |  Bin 0 -> 738 bytes
 data/icons/16x16/status/gpm-ac-adapter.png         |  Bin 0 -> 719 bytes
 .../16x16/status/gpm-battery-000-charging.png      |  Bin 0 -> 800 bytes
 data/icons/16x16/status/gpm-battery-000.png        |  Bin 0 -> 567 bytes
 .../16x16/status/gpm-battery-020-charging.png      |  Bin 0 -> 804 bytes
 data/icons/16x16/status/gpm-battery-020.png        |  Bin 0 -> 600 bytes
 .../16x16/status/gpm-battery-040-charging.png      |  Bin 0 -> 814 bytes
 data/icons/16x16/status/gpm-battery-040.png        |  Bin 0 -> 635 bytes
 .../16x16/status/gpm-battery-060-charging.png      |  Bin 0 -> 804 bytes
 data/icons/16x16/status/gpm-battery-060.png        |  Bin 0 -> 595 bytes
 .../16x16/status/gpm-battery-080-charging.png      |  Bin 0 -> 808 bytes
 data/icons/16x16/status/gpm-battery-080.png        |  Bin 0 -> 607 bytes
 .../16x16/status/gpm-battery-100-charging.png      |  Bin 0 -> 818 bytes
 data/icons/16x16/status/gpm-battery-100.png        |  Bin 0 -> 591 bytes
 data/icons/16x16/status/gpm-battery-charged.png    |  Bin 0 -> 754 bytes
 data/icons/16x16/status/gpm-battery-empty.png      |  Bin 0 -> 501 bytes
 data/icons/16x16/status/gpm-battery-missing.png    |  Bin 0 -> 603 bytes
 .../16x16/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 561 bytes
 .../16x16/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 561 bytes
 data/icons/16x16/status/gpm-brightness-kbd.png     |  Bin 0 -> 561 bytes
 .../16x16/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 546 bytes
 .../16x16/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 546 bytes
 data/icons/16x16/status/gpm-brightness-lcd.png     |  Bin 0 -> 546 bytes
 data/icons/16x16/status/gpm-inhibit-invalid.png    |  Bin 0 -> 855 bytes
 data/icons/16x16/status/gpm-inhibit.png            |  Bin 0 -> 855 bytes
 data/icons/16x16/status/gpm-keyboard-000.png       |  Bin 0 -> 605 bytes
 data/icons/16x16/status/gpm-keyboard-020.png       |  Bin 0 -> 598 bytes
 data/icons/16x16/status/gpm-keyboard-040.png       |  Bin 0 -> 615 bytes
 data/icons/16x16/status/gpm-keyboard-060.png       |  Bin 0 -> 622 bytes
 data/icons/16x16/status/gpm-keyboard-080.png       |  Bin 0 -> 642 bytes
 data/icons/16x16/status/gpm-keyboard-100.png       |  Bin 0 -> 628 bytes
 data/icons/16x16/status/gpm-mouse-000.png          |  Bin 0 -> 651 bytes
 data/icons/16x16/status/gpm-mouse-020.png          |  Bin 0 -> 698 bytes
 data/icons/16x16/status/gpm-mouse-040.png          |  Bin 0 -> 725 bytes
 data/icons/16x16/status/gpm-mouse-060.png          |  Bin 0 -> 730 bytes
 data/icons/16x16/status/gpm-mouse-080.png          |  Bin 0 -> 681 bytes
 data/icons/16x16/status/gpm-mouse-100.png          |  Bin 0 -> 697 bytes
 data/icons/16x16/status/gpm-phone-000.png          |  Bin 0 -> 779 bytes
 data/icons/16x16/status/gpm-phone-020.png          |  Bin 0 -> 790 bytes
 data/icons/16x16/status/gpm-phone-040.png          |  Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-060.png          |  Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-080.png          |  Bin 0 -> 822 bytes
 data/icons/16x16/status/gpm-phone-100.png          |  Bin 0 -> 814 bytes
 data/icons/16x16/status/gpm-ups-000-charging.png   |  Bin 0 -> 668 bytes
 data/icons/16x16/status/gpm-ups-000.png            |  Bin 0 -> 619 bytes
 data/icons/16x16/status/gpm-ups-020-charging.png   |  Bin 0 -> 698 bytes
 data/icons/16x16/status/gpm-ups-020.png            |  Bin 0 -> 627 bytes
 data/icons/16x16/status/gpm-ups-040-charging.png   |  Bin 0 -> 732 bytes
 data/icons/16x16/status/gpm-ups-040.png            |  Bin 0 -> 682 bytes
 data/icons/16x16/status/gpm-ups-060-charging.png   |  Bin 0 -> 742 bytes
 data/icons/16x16/status/gpm-ups-060.png            |  Bin 0 -> 694 bytes
 data/icons/16x16/status/gpm-ups-080-charging.png   |  Bin 0 -> 749 bytes
 data/icons/16x16/status/gpm-ups-080.png            |  Bin 0 -> 692 bytes
 data/icons/16x16/status/gpm-ups-100-charging.png   |  Bin 0 -> 709 bytes
 data/icons/16x16/status/gpm-ups-100.png            |  Bin 0 -> 662 bytes
 data/icons/16x16/status/gpm-ups-missing.png        |  Bin 0 -> 595 bytes
 data/icons/22x22/actions/gpm-hibernate.png         |  Bin 0 -> 1042 bytes
 data/icons/22x22/actions/gpm-suspend.png           |  Bin 0 -> 1032 bytes
 data/icons/22x22/apps/mate-brightness-applet.png   |  Bin 0 -> 1157 bytes
 data/icons/22x22/apps/mate-inhibit-applet.png      |  Bin 0 -> 1032 bytes
 data/icons/22x22/apps/mate-power-manager.png       |  Bin 0 -> 1897 bytes
 data/icons/22x22/apps/mate-power-statistics.png    |  Bin 0 -> 1002 bytes
 data/icons/22x22/status/gpm-ac-adapter.png         |  Bin 0 -> 1168 bytes
 .../22x22/status/gpm-battery-000-charging.png      |  Bin 0 -> 1132 bytes
 data/icons/22x22/status/gpm-battery-000.png        |  Bin 0 -> 717 bytes
 .../22x22/status/gpm-battery-020-charging.png      |  Bin 0 -> 1135 bytes
 data/icons/22x22/status/gpm-battery-020.png        |  Bin 0 -> 715 bytes
 .../22x22/status/gpm-battery-040-charging.png      |  Bin 0 -> 1126 bytes
 data/icons/22x22/status/gpm-battery-040.png        |  Bin 0 -> 747 bytes
 .../22x22/status/gpm-battery-060-charging.png      |  Bin 0 -> 1138 bytes
 data/icons/22x22/status/gpm-battery-060.png        |  Bin 0 -> 752 bytes
 .../22x22/status/gpm-battery-080-charging.png      |  Bin 0 -> 1149 bytes
 data/icons/22x22/status/gpm-battery-080.png        |  Bin 0 -> 751 bytes
 .../22x22/status/gpm-battery-100-charging.png      |  Bin 0 -> 1131 bytes
 data/icons/22x22/status/gpm-battery-100.png        |  Bin 0 -> 721 bytes
 data/icons/22x22/status/gpm-battery-charged.png    |  Bin 0 -> 1053 bytes
 data/icons/22x22/status/gpm-battery-empty.png      |  Bin 0 -> 641 bytes
 data/icons/22x22/status/gpm-battery-missing.png    |  Bin 0 -> 799 bytes
 .../22x22/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 1079 bytes
 .../22x22/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 1062 bytes
 data/icons/22x22/status/gpm-brightness-kbd.png     |  Bin 0 -> 1030 bytes
 .../22x22/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 1259 bytes
 .../22x22/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 1240 bytes
 data/icons/22x22/status/gpm-brightness-lcd.png     |  Bin 0 -> 1157 bytes
 data/icons/22x22/status/gpm-inhibit-invalid.png    |  Bin 0 -> 1241 bytes
 data/icons/22x22/status/gpm-inhibit.png            |  Bin 0 -> 1423 bytes
 data/icons/22x22/status/gpm-keyboard-000.png       |  Bin 0 -> 1008 bytes
 data/icons/22x22/status/gpm-keyboard-020.png       |  Bin 0 -> 996 bytes
 data/icons/22x22/status/gpm-keyboard-040.png       |  Bin 0 -> 1027 bytes
 data/icons/22x22/status/gpm-keyboard-060.png       |  Bin 0 -> 1027 bytes
 data/icons/22x22/status/gpm-keyboard-080.png       |  Bin 0 -> 1047 bytes
 data/icons/22x22/status/gpm-keyboard-100.png       |  Bin 0 -> 1031 bytes
 data/icons/22x22/status/gpm-mouse-000.png          |  Bin 0 -> 958 bytes
 data/icons/22x22/status/gpm-mouse-020.png          |  Bin 0 -> 959 bytes
 data/icons/22x22/status/gpm-mouse-040.png          |  Bin 0 -> 974 bytes
 data/icons/22x22/status/gpm-mouse-060.png          |  Bin 0 -> 975 bytes
 data/icons/22x22/status/gpm-mouse-080.png          |  Bin 0 -> 974 bytes
 data/icons/22x22/status/gpm-mouse-100.png          |  Bin 0 -> 958 bytes
 data/icons/22x22/status/gpm-phone-000.png          |  Bin 0 -> 1029 bytes
 data/icons/22x22/status/gpm-phone-020.png          |  Bin 0 -> 1042 bytes
 data/icons/22x22/status/gpm-phone-040.png          |  Bin 0 -> 1075 bytes
 data/icons/22x22/status/gpm-phone-060.png          |  Bin 0 -> 1073 bytes
 data/icons/22x22/status/gpm-phone-080.png          |  Bin 0 -> 1058 bytes
 data/icons/22x22/status/gpm-phone-100.png          |  Bin 0 -> 1045 bytes
 data/icons/22x22/status/gpm-ups-000-charging.png   |  Bin 0 -> 969 bytes
 data/icons/22x22/status/gpm-ups-000.png            |  Bin 0 -> 901 bytes
 data/icons/22x22/status/gpm-ups-020-charging.png   |  Bin 0 -> 999 bytes
 data/icons/22x22/status/gpm-ups-020.png            |  Bin 0 -> 913 bytes
 data/icons/22x22/status/gpm-ups-040-charging.png   |  Bin 0 -> 1000 bytes
 data/icons/22x22/status/gpm-ups-040.png            |  Bin 0 -> 923 bytes
 data/icons/22x22/status/gpm-ups-060-charging.png   |  Bin 0 -> 1014 bytes
 data/icons/22x22/status/gpm-ups-060.png            |  Bin 0 -> 934 bytes
 data/icons/22x22/status/gpm-ups-080-charging.png   |  Bin 0 -> 1015 bytes
 data/icons/22x22/status/gpm-ups-080.png            |  Bin 0 -> 937 bytes
 data/icons/22x22/status/gpm-ups-100-charging.png   |  Bin 0 -> 993 bytes
 data/icons/22x22/status/gpm-ups-100.png            |  Bin 0 -> 919 bytes
 data/icons/22x22/status/gpm-ups-missing.png        |  Bin 0 -> 872 bytes
 data/icons/24x24/actions/gpm-hibernate.png         |  Bin 0 -> 1035 bytes
 data/icons/24x24/actions/gpm-suspend.png           |  Bin 0 -> 1031 bytes
 data/icons/24x24/apps/mate-brightness-applet.png   |  Bin 0 -> 1160 bytes
 data/icons/24x24/apps/mate-inhibit-applet.png      |  Bin 0 -> 1031 bytes
 data/icons/24x24/apps/mate-power-manager.png       |  Bin 0 -> 1913 bytes
 data/icons/24x24/apps/mate-power-statistics.png    |  Bin 0 -> 1555 bytes
 data/icons/24x24/status/gpm-ac-adapter.png         |  Bin 0 -> 1170 bytes
 .../24x24/status/gpm-battery-000-charging.png      |  Bin 0 -> 1152 bytes
 data/icons/24x24/status/gpm-battery-000.png        |  Bin 0 -> 747 bytes
 .../24x24/status/gpm-battery-020-charging.png      |  Bin 0 -> 1151 bytes
 data/icons/24x24/status/gpm-battery-020.png        |  Bin 0 -> 751 bytes
 .../24x24/status/gpm-battery-040-charging.png      |  Bin 0 -> 1153 bytes
 data/icons/24x24/status/gpm-battery-040.png        |  Bin 0 -> 778 bytes
 .../24x24/status/gpm-battery-060-charging.png      |  Bin 0 -> 1162 bytes
 data/icons/24x24/status/gpm-battery-060.png        |  Bin 0 -> 783 bytes
 .../24x24/status/gpm-battery-080-charging.png      |  Bin 0 -> 1174 bytes
 data/icons/24x24/status/gpm-battery-080.png        |  Bin 0 -> 783 bytes
 .../24x24/status/gpm-battery-100-charging.png      |  Bin 0 -> 1155 bytes
 data/icons/24x24/status/gpm-battery-100.png        |  Bin 0 -> 749 bytes
 data/icons/24x24/status/gpm-battery-charged.png    |  Bin 0 -> 1121 bytes
 data/icons/24x24/status/gpm-battery-empty.png      |  Bin 0 -> 669 bytes
 data/icons/24x24/status/gpm-battery-missing.png    |  Bin 0 -> 833 bytes
 .../24x24/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 1653 bytes
 .../24x24/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 1540 bytes
 data/icons/24x24/status/gpm-brightness-kbd.png     |  Bin 0 -> 1160 bytes
 .../24x24/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 2012 bytes
 .../24x24/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 1876 bytes
 data/icons/24x24/status/gpm-brightness-lcd.png     |  Bin 0 -> 1160 bytes
 data/icons/24x24/status/gpm-inhibit-invalid.png    |  Bin 0 -> 1828 bytes
 data/icons/24x24/status/gpm-inhibit.png            |  Bin 0 -> 1513 bytes
 data/icons/24x24/status/gpm-keyboard-000.png       |  Bin 0 -> 1065 bytes
 data/icons/24x24/status/gpm-keyboard-020.png       |  Bin 0 -> 1060 bytes
 data/icons/24x24/status/gpm-keyboard-040.png       |  Bin 0 -> 1081 bytes
 data/icons/24x24/status/gpm-keyboard-060.png       |  Bin 0 -> 1083 bytes
 data/icons/24x24/status/gpm-keyboard-080.png       |  Bin 0 -> 1107 bytes
 data/icons/24x24/status/gpm-keyboard-100.png       |  Bin 0 -> 1089 bytes
 data/icons/24x24/status/gpm-mouse-000.png          |  Bin 0 -> 1021 bytes
 data/icons/24x24/status/gpm-mouse-020.png          |  Bin 0 -> 1020 bytes
 data/icons/24x24/status/gpm-mouse-040.png          |  Bin 0 -> 1035 bytes
 data/icons/24x24/status/gpm-mouse-060.png          |  Bin 0 -> 1040 bytes
 data/icons/24x24/status/gpm-mouse-080.png          |  Bin 0 -> 1041 bytes
 data/icons/24x24/status/gpm-mouse-100.png          |  Bin 0 -> 1022 bytes
 data/icons/24x24/status/gpm-phone-000.png          |  Bin 0 -> 1069 bytes
 data/icons/24x24/status/gpm-phone-020.png          |  Bin 0 -> 1081 bytes
 data/icons/24x24/status/gpm-phone-040.png          |  Bin 0 -> 1107 bytes
 data/icons/24x24/status/gpm-phone-060.png          |  Bin 0 -> 1100 bytes
 data/icons/24x24/status/gpm-phone-080.png          |  Bin 0 -> 1085 bytes
 data/icons/24x24/status/gpm-phone-100.png          |  Bin 0 -> 1075 bytes
 data/icons/24x24/status/gpm-ups-000-charging.png   |  Bin 0 -> 1034 bytes
 data/icons/24x24/status/gpm-ups-000.png            |  Bin 0 -> 969 bytes
 data/icons/24x24/status/gpm-ups-020-charging.png   |  Bin 0 -> 1060 bytes
 data/icons/24x24/status/gpm-ups-020.png            |  Bin 0 -> 975 bytes
 data/icons/24x24/status/gpm-ups-040-charging.png   |  Bin 0 -> 1064 bytes
 data/icons/24x24/status/gpm-ups-040.png            |  Bin 0 -> 990 bytes
 data/icons/24x24/status/gpm-ups-060-charging.png   |  Bin 0 -> 1061 bytes
 data/icons/24x24/status/gpm-ups-060.png            |  Bin 0 -> 989 bytes
 data/icons/24x24/status/gpm-ups-080-charging.png   |  Bin 0 -> 1069 bytes
 data/icons/24x24/status/gpm-ups-080.png            |  Bin 0 -> 994 bytes
 data/icons/24x24/status/gpm-ups-100-charging.png   |  Bin 0 -> 1064 bytes
 data/icons/24x24/status/gpm-ups-100.png            |  Bin 0 -> 989 bytes
 data/icons/24x24/status/gpm-ups-missing.png        |  Bin 0 -> 916 bytes
 data/icons/256x256/actions/gpm-hibernate.png       |  Bin 0 -> 22042 bytes
 data/icons/256x256/actions/gpm-suspend.png         |  Bin 0 -> 21439 bytes
 data/icons/256x256/apps/mate-brightness-applet.png |  Bin 0 -> 24335 bytes
 data/icons/256x256/apps/mate-inhibit-applet.png    |  Bin 0 -> 21439 bytes
 data/icons/256x256/apps/mate-power-manager.png     |  Bin 0 -> 31066 bytes
 data/icons/256x256/apps/mate-power-statistics.png  |  Bin 0 -> 21014 bytes
 data/icons/256x256/status/gpm-ac-adapter.png       |  Bin 0 -> 25852 bytes
 .../256x256/status/gpm-battery-000-charging.png    |  Bin 0 -> 35053 bytes
 data/icons/256x256/status/gpm-battery-000.png      |  Bin 0 -> 19247 bytes
 .../256x256/status/gpm-battery-020-charging.png    |  Bin 0 -> 34639 bytes
 data/icons/256x256/status/gpm-battery-020.png      |  Bin 0 -> 18895 bytes
 .../256x256/status/gpm-battery-040-charging.png    |  Bin 0 -> 35364 bytes
 data/icons/256x256/status/gpm-battery-040.png      |  Bin 0 -> 19645 bytes
 .../256x256/status/gpm-battery-060-charging.png    |  Bin 0 -> 35157 bytes
 data/icons/256x256/status/gpm-battery-060.png      |  Bin 0 -> 19765 bytes
 .../256x256/status/gpm-battery-080-charging.png    |  Bin 0 -> 35727 bytes
 data/icons/256x256/status/gpm-battery-080.png      |  Bin 0 -> 19675 bytes
 .../256x256/status/gpm-battery-100-charging.png    |  Bin 0 -> 33960 bytes
 data/icons/256x256/status/gpm-battery-100.png      |  Bin 0 -> 17929 bytes
 data/icons/256x256/status/gpm-battery-charged.png  |  Bin 0 -> 31032 bytes
 data/icons/256x256/status/gpm-battery-empty.png    |  Bin 0 -> 16595 bytes
 data/icons/256x256/status/gpm-battery-missing.png  |  Bin 0 -> 26197 bytes
 .../256x256/status/gpm-brightness-kbd-disabled.png |  Bin 0 -> 28904 bytes
 .../256x256/status/gpm-brightness-kbd-invalid.png  |  Bin 0 -> 25082 bytes
 data/icons/256x256/status/gpm-brightness-kbd.png   |  Bin 0 -> 21912 bytes
 .../256x256/status/gpm-brightness-lcd-disabled.png |  Bin 0 -> 35097 bytes
 .../256x256/status/gpm-brightness-lcd-invalid.png  |  Bin 0 -> 29291 bytes
 data/icons/256x256/status/gpm-brightness-lcd.png   |  Bin 0 -> 24335 bytes
 data/icons/256x256/status/gpm-inhibit-invalid.png  |  Bin 0 -> 27558 bytes
 data/icons/256x256/status/gpm-inhibit.png          |  Bin 0 -> 31956 bytes
 data/icons/256x256/status/gpm-keyboard-000.png     |  Bin 0 -> 23563 bytes
 data/icons/256x256/status/gpm-keyboard-020.png     |  Bin 0 -> 23192 bytes
 data/icons/256x256/status/gpm-keyboard-040.png     |  Bin 0 -> 23817 bytes
 data/icons/256x256/status/gpm-keyboard-060.png     |  Bin 0 -> 24028 bytes
 data/icons/256x256/status/gpm-keyboard-080.png     |  Bin 0 -> 23542 bytes
 data/icons/256x256/status/gpm-keyboard-100.png     |  Bin 0 -> 21598 bytes
 data/icons/256x256/status/gpm-monitor.png          |  Bin 0 -> 21256 bytes
 data/icons/256x256/status/gpm-mouse-000.png        |  Bin 0 -> 26895 bytes
 data/icons/256x256/status/gpm-mouse-020.png        |  Bin 0 -> 26630 bytes
 data/icons/256x256/status/gpm-mouse-040.png        |  Bin 0 -> 27804 bytes
 data/icons/256x256/status/gpm-mouse-060.png        |  Bin 0 -> 27982 bytes
 data/icons/256x256/status/gpm-mouse-080.png        |  Bin 0 -> 27652 bytes
 data/icons/256x256/status/gpm-mouse-100.png        |  Bin 0 -> 25956 bytes
 data/icons/256x256/status/gpm-phone-000.png        |  Bin 0 -> 36561 bytes
 data/icons/256x256/status/gpm-phone-020.png        |  Bin 0 -> 34937 bytes
 data/icons/256x256/status/gpm-phone-040.png        |  Bin 0 -> 35572 bytes
 data/icons/256x256/status/gpm-phone-060.png        |  Bin 0 -> 35864 bytes
 data/icons/256x256/status/gpm-phone-080.png        |  Bin 0 -> 35457 bytes
 data/icons/256x256/status/gpm-phone-100.png        |  Bin 0 -> 34447 bytes
 data/icons/256x256/status/gpm-ups-000-charging.png |  Bin 0 -> 18335 bytes
 data/icons/256x256/status/gpm-ups-000.png          |  Bin 0 -> 13801 bytes
 data/icons/256x256/status/gpm-ups-020-charging.png |  Bin 0 -> 18523 bytes
 data/icons/256x256/status/gpm-ups-020.png          |  Bin 0 -> 14070 bytes
 data/icons/256x256/status/gpm-ups-040-charging.png |  Bin 0 -> 18618 bytes
 data/icons/256x256/status/gpm-ups-040.png          |  Bin 0 -> 14109 bytes
 data/icons/256x256/status/gpm-ups-060-charging.png |  Bin 0 -> 18650 bytes
 data/icons/256x256/status/gpm-ups-060.png          |  Bin 0 -> 14145 bytes
 data/icons/256x256/status/gpm-ups-080-charging.png |  Bin 0 -> 18560 bytes
 data/icons/256x256/status/gpm-ups-080.png          |  Bin 0 -> 14037 bytes
 data/icons/256x256/status/gpm-ups-100-charging.png |  Bin 0 -> 18310 bytes
 data/icons/256x256/status/gpm-ups-100.png          |  Bin 0 -> 14006 bytes
 data/icons/256x256/status/gpm-ups-missing.png      |  Bin 0 -> 22766 bytes
 data/icons/32x32/actions/gpm-hibernate.png         |  Bin 0 -> 1699 bytes
 data/icons/32x32/actions/gpm-suspend.png           |  Bin 0 -> 1714 bytes
 data/icons/32x32/apps/mate-brightness-applet.png   |  Bin 0 -> 1791 bytes
 data/icons/32x32/apps/mate-inhibit-applet.png      |  Bin 0 -> 1714 bytes
 data/icons/32x32/apps/mate-power-manager.png       |  Bin 0 -> 2196 bytes
 data/icons/32x32/apps/mate-power-statistics.png    |  Bin 0 -> 1519 bytes
 data/icons/32x32/status/gpm-ac-adapter.png         |  Bin 0 -> 1977 bytes
 .../32x32/status/gpm-battery-000-charging.png      |  Bin 0 -> 2388 bytes
 data/icons/32x32/status/gpm-battery-000.png        |  Bin 0 -> 1485 bytes
 .../32x32/status/gpm-battery-020-charging.png      |  Bin 0 -> 2438 bytes
 data/icons/32x32/status/gpm-battery-020.png        |  Bin 0 -> 1516 bytes
 .../32x32/status/gpm-battery-040-charging.png      |  Bin 0 -> 2461 bytes
 data/icons/32x32/status/gpm-battery-040.png        |  Bin 0 -> 1522 bytes
 .../32x32/status/gpm-battery-060-charging.png      |  Bin 0 -> 2475 bytes
 data/icons/32x32/status/gpm-battery-060.png        |  Bin 0 -> 1509 bytes
 .../32x32/status/gpm-battery-080-charging.png      |  Bin 0 -> 2471 bytes
 data/icons/32x32/status/gpm-battery-080.png        |  Bin 0 -> 1441 bytes
 .../32x32/status/gpm-battery-100-charging.png      |  Bin 0 -> 2364 bytes
 data/icons/32x32/status/gpm-battery-100.png        |  Bin 0 -> 1311 bytes
 data/icons/32x32/status/gpm-battery-charged.png    |  Bin 0 -> 2257 bytes
 data/icons/32x32/status/gpm-battery-empty.png      |  Bin 0 -> 1311 bytes
 data/icons/32x32/status/gpm-battery-missing.png    |  Bin 0 -> 1662 bytes
 .../32x32/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 1969 bytes
 .../32x32/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 1929 bytes
 data/icons/32x32/status/gpm-brightness-kbd.png     |  Bin 0 -> 1744 bytes
 .../32x32/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 2117 bytes
 .../32x32/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 2060 bytes
 data/icons/32x32/status/gpm-brightness-lcd.png     |  Bin 0 -> 1791 bytes
 data/icons/32x32/status/gpm-inhibit-invalid.png    |  Bin 0 -> 1940 bytes
 data/icons/32x32/status/gpm-inhibit.png            |  Bin 0 -> 2526 bytes
 data/icons/32x32/status/gpm-keyboard-000.png       |  Bin 0 -> 1696 bytes
 data/icons/32x32/status/gpm-keyboard-020.png       |  Bin 0 -> 1693 bytes
 data/icons/32x32/status/gpm-keyboard-040.png       |  Bin 0 -> 1719 bytes
 data/icons/32x32/status/gpm-keyboard-060.png       |  Bin 0 -> 1722 bytes
 data/icons/32x32/status/gpm-keyboard-080.png       |  Bin 0 -> 1722 bytes
 data/icons/32x32/status/gpm-keyboard-100.png       |  Bin 0 -> 1695 bytes
 data/icons/32x32/status/gpm-mouse-000.png          |  Bin 0 -> 1741 bytes
 data/icons/32x32/status/gpm-mouse-020.png          |  Bin 0 -> 1755 bytes
 data/icons/32x32/status/gpm-mouse-040.png          |  Bin 0 -> 1769 bytes
 data/icons/32x32/status/gpm-mouse-060.png          |  Bin 0 -> 1765 bytes
 data/icons/32x32/status/gpm-mouse-080.png          |  Bin 0 -> 1769 bytes
 data/icons/32x32/status/gpm-mouse-100.png          |  Bin 0 -> 1745 bytes
 data/icons/32x32/status/gpm-phone-000.png          |  Bin 0 -> 2007 bytes
 data/icons/32x32/status/gpm-phone-020.png          |  Bin 0 -> 2008 bytes
 data/icons/32x32/status/gpm-phone-040.png          |  Bin 0 -> 2024 bytes
 data/icons/32x32/status/gpm-phone-060.png          |  Bin 0 -> 2221 bytes
 data/icons/32x32/status/gpm-phone-080.png          |  Bin 0 -> 2018 bytes
 data/icons/32x32/status/gpm-phone-100.png          |  Bin 0 -> 2022 bytes
 data/icons/32x32/status/gpm-ups-000-charging.png   |  Bin 0 -> 1559 bytes
 data/icons/32x32/status/gpm-ups-000.png            |  Bin 0 -> 1420 bytes
 data/icons/32x32/status/gpm-ups-020-charging.png   |  Bin 0 -> 1586 bytes
 data/icons/32x32/status/gpm-ups-020.png            |  Bin 0 -> 1426 bytes
 data/icons/32x32/status/gpm-ups-040-charging.png   |  Bin 0 -> 1616 bytes
 data/icons/32x32/status/gpm-ups-040.png            |  Bin 0 -> 1457 bytes
 data/icons/32x32/status/gpm-ups-060-charging.png   |  Bin 0 -> 1505 bytes
 data/icons/32x32/status/gpm-ups-060.png            |  Bin 0 -> 1373 bytes
 data/icons/32x32/status/gpm-ups-080-charging.png   |  Bin 0 -> 1623 bytes
 data/icons/32x32/status/gpm-ups-080.png            |  Bin 0 -> 1471 bytes
 data/icons/32x32/status/gpm-ups-100-charging.png   |  Bin 0 -> 1617 bytes
 data/icons/32x32/status/gpm-ups-100.png            |  Bin 0 -> 1442 bytes
 data/icons/32x32/status/gpm-ups-missing.png        |  Bin 0 -> 1360 bytes
 data/icons/48x48/actions/gpm-hibernate.png         |  Bin 0 -> 2703 bytes
 data/icons/48x48/actions/gpm-suspend.png           |  Bin 0 -> 2591 bytes
 data/icons/48x48/apps/mate-brightness-applet.png   |  Bin 0 -> 2844 bytes
 data/icons/48x48/apps/mate-inhibit-applet.png      |  Bin 0 -> 2591 bytes
 data/icons/48x48/apps/mate-power-manager.png       |  Bin 0 -> 3737 bytes
 data/icons/48x48/apps/mate-power-statistics.png    |  Bin 0 -> 2483 bytes
 data/icons/48x48/status/gpm-ac-adapter.png         |  Bin 0 -> 3155 bytes
 .../48x48/status/gpm-battery-000-charging.png      |  Bin 0 -> 4134 bytes
 data/icons/48x48/status/gpm-battery-000.png        |  Bin 0 -> 2419 bytes
 .../48x48/status/gpm-battery-020-charging.png      |  Bin 0 -> 4155 bytes
 data/icons/48x48/status/gpm-battery-020.png        |  Bin 0 -> 2493 bytes
 .../48x48/status/gpm-battery-040-charging.png      |  Bin 0 -> 4189 bytes
 data/icons/48x48/status/gpm-battery-040.png        |  Bin 0 -> 2544 bytes
 .../48x48/status/gpm-battery-060-charging.png      |  Bin 0 -> 4169 bytes
 data/icons/48x48/status/gpm-battery-060.png        |  Bin 0 -> 2484 bytes
 .../48x48/status/gpm-battery-080-charging.png      |  Bin 0 -> 4245 bytes
 data/icons/48x48/status/gpm-battery-080.png        |  Bin 0 -> 2452 bytes
 .../48x48/status/gpm-battery-100-charging.png      |  Bin 0 -> 4055 bytes
 data/icons/48x48/status/gpm-battery-100.png        |  Bin 0 -> 2244 bytes
 data/icons/48x48/status/gpm-battery-charged.png    |  Bin 0 -> 3712 bytes
 data/icons/48x48/status/gpm-battery-empty.png      |  Bin 0 -> 2129 bytes
 data/icons/48x48/status/gpm-battery-missing.png    |  Bin 0 -> 2258 bytes
 .../48x48/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 3253 bytes
 .../48x48/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 3155 bytes
 data/icons/48x48/status/gpm-brightness-kbd.png     |  Bin 0 -> 2670 bytes
 .../48x48/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 3585 bytes
 .../48x48/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 3509 bytes
 data/icons/48x48/status/gpm-brightness-lcd.png     |  Bin 0 -> 2844 bytes
 data/icons/48x48/status/gpm-inhibit-invalid.png    |  Bin 0 -> 3230 bytes
 data/icons/48x48/status/gpm-inhibit.png            |  Bin 0 -> 4132 bytes
 data/icons/48x48/status/gpm-keyboard-000.png       |  Bin 0 -> 3019 bytes
 data/icons/48x48/status/gpm-keyboard-020.png       |  Bin 0 -> 3074 bytes
 data/icons/48x48/status/gpm-keyboard-040.png       |  Bin 0 -> 3095 bytes
 data/icons/48x48/status/gpm-keyboard-060.png       |  Bin 0 -> 3021 bytes
 data/icons/48x48/status/gpm-keyboard-080.png       |  Bin 0 -> 3016 bytes
 data/icons/48x48/status/gpm-keyboard-100.png       |  Bin 0 -> 2855 bytes
 data/icons/48x48/status/gpm-monitor.png            |  Bin 0 -> 2680 bytes
 data/icons/48x48/status/gpm-mouse-000.png          |  Bin 0 -> 3395 bytes
 data/icons/48x48/status/gpm-mouse-020.png          |  Bin 0 -> 3475 bytes
 data/icons/48x48/status/gpm-mouse-040.png          |  Bin 0 -> 3498 bytes
 data/icons/48x48/status/gpm-mouse-060.png          |  Bin 0 -> 3493 bytes
 data/icons/48x48/status/gpm-mouse-080.png          |  Bin 0 -> 3486 bytes
 data/icons/48x48/status/gpm-mouse-100.png          |  Bin 0 -> 3353 bytes
 data/icons/48x48/status/gpm-phone-000.png          |  Bin 0 -> 3835 bytes
 data/icons/48x48/status/gpm-phone-020.png          |  Bin 0 -> 3867 bytes
 data/icons/48x48/status/gpm-phone-040.png          |  Bin 0 -> 3878 bytes
 data/icons/48x48/status/gpm-phone-060.png          |  Bin 0 -> 3861 bytes
 data/icons/48x48/status/gpm-phone-080.png          |  Bin 0 -> 3849 bytes
 data/icons/48x48/status/gpm-phone-100.png          |  Bin 0 -> 3705 bytes
 data/icons/48x48/status/gpm-ups-000-charging.png   |  Bin 0 -> 2306 bytes
 data/icons/48x48/status/gpm-ups-000.png            |  Bin 0 -> 2055 bytes
 data/icons/48x48/status/gpm-ups-020-charging.png   |  Bin 0 -> 2332 bytes
 data/icons/48x48/status/gpm-ups-020.png            |  Bin 0 -> 2134 bytes
 data/icons/48x48/status/gpm-ups-040-charging.png   |  Bin 0 -> 2378 bytes
 data/icons/48x48/status/gpm-ups-040.png            |  Bin 0 -> 2148 bytes
 data/icons/48x48/status/gpm-ups-060-charging.png   |  Bin 0 -> 2397 bytes
 data/icons/48x48/status/gpm-ups-060.png            |  Bin 0 -> 2165 bytes
 data/icons/48x48/status/gpm-ups-080-charging.png   |  Bin 0 -> 2396 bytes
 data/icons/48x48/status/gpm-ups-080.png            |  Bin 0 -> 2155 bytes
 data/icons/48x48/status/gpm-ups-100-charging.png   |  Bin 0 -> 2384 bytes
 data/icons/48x48/status/gpm-ups-100.png            |  Bin 0 -> 2155 bytes
 data/icons/48x48/status/gpm-ups-missing.png        |  Bin 0 -> 1832 bytes
 data/icons/64x64/actions/gpm-hibernate.png         |  Bin 0 -> 3947 bytes
 data/icons/64x64/actions/gpm-suspend.png           |  Bin 0 -> 4279 bytes
 data/icons/64x64/apps/mate-brightness-applet.png   |  Bin 0 -> 4163 bytes
 data/icons/64x64/apps/mate-inhibit-applet.png      |  Bin 0 -> 4279 bytes
 data/icons/64x64/apps/mate-power-manager.png       |  Bin 0 -> 5581 bytes
 data/icons/64x64/apps/mate-power-statistics.png    |  Bin 0 -> 3741 bytes
 data/icons/64x64/status/gpm-ac-adapter.png         |  Bin 0 -> 4813 bytes
 .../64x64/status/gpm-battery-000-charging.png      |  Bin 0 -> 6247 bytes
 data/icons/64x64/status/gpm-battery-000.png        |  Bin 0 -> 3561 bytes
 .../64x64/status/gpm-battery-020-charging.png      |  Bin 0 -> 6250 bytes
 data/icons/64x64/status/gpm-battery-020.png        |  Bin 0 -> 3559 bytes
 .../64x64/status/gpm-battery-040-charging.png      |  Bin 0 -> 6353 bytes
 data/icons/64x64/status/gpm-battery-040.png        |  Bin 0 -> 3698 bytes
 .../64x64/status/gpm-battery-060-charging.png      |  Bin 0 -> 6315 bytes
 data/icons/64x64/status/gpm-battery-060.png        |  Bin 0 -> 3606 bytes
 .../64x64/status/gpm-battery-080-charging.png      |  Bin 0 -> 6381 bytes
 data/icons/64x64/status/gpm-battery-080.png        |  Bin 0 -> 3586 bytes
 .../64x64/status/gpm-battery-100-charging.png      |  Bin 0 -> 6065 bytes
 data/icons/64x64/status/gpm-battery-100.png        |  Bin 0 -> 3235 bytes
 data/icons/64x64/status/gpm-battery-charged.png    |  Bin 0 -> 5596 bytes
 data/icons/64x64/status/gpm-battery-empty.png      |  Bin 0 -> 3086 bytes
 data/icons/64x64/status/gpm-battery-missing.png    |  Bin 0 -> 4246 bytes
 .../64x64/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 4896 bytes
 .../64x64/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 4643 bytes
 data/icons/64x64/status/gpm-brightness-kbd.png     |  Bin 0 -> 3903 bytes
 .../64x64/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 5553 bytes
 .../64x64/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 5232 bytes
 data/icons/64x64/status/gpm-brightness-lcd.png     |  Bin 0 -> 4163 bytes
 data/icons/64x64/status/gpm-inhibit-invalid.png    |  Bin 0 -> 4797 bytes
 data/icons/64x64/status/gpm-inhibit.png            |  Bin 0 -> 6322 bytes
 data/icons/64x64/status/gpm-keyboard-000.png       |  Bin 0 -> 4572 bytes
 data/icons/64x64/status/gpm-keyboard-020.png       |  Bin 0 -> 4648 bytes
 data/icons/64x64/status/gpm-keyboard-040.png       |  Bin 0 -> 4628 bytes
 data/icons/64x64/status/gpm-keyboard-060.png       |  Bin 0 -> 4637 bytes
 data/icons/64x64/status/gpm-keyboard-080.png       |  Bin 0 -> 4503 bytes
 data/icons/64x64/status/gpm-keyboard-100.png       |  Bin 0 -> 4168 bytes
 data/icons/64x64/status/gpm-monitor.png            |  Bin 0 -> 3904 bytes
 data/icons/64x64/status/gpm-mouse-000.png          |  Bin 0 -> 5011 bytes
 data/icons/64x64/status/gpm-mouse-020.png          |  Bin 0 -> 5000 bytes
 data/icons/64x64/status/gpm-mouse-040.png          |  Bin 0 -> 5136 bytes
 data/icons/64x64/status/gpm-mouse-060.png          |  Bin 0 -> 5106 bytes
 data/icons/64x64/status/gpm-mouse-080.png          |  Bin 0 -> 5058 bytes
 data/icons/64x64/status/gpm-mouse-100.png          |  Bin 0 -> 4823 bytes
 data/icons/64x64/status/gpm-phone-000.png          |  Bin 0 -> 6103 bytes
 data/icons/64x64/status/gpm-phone-020.png          |  Bin 0 -> 6018 bytes
 data/icons/64x64/status/gpm-phone-040.png          |  Bin 0 -> 6045 bytes
 data/icons/64x64/status/gpm-phone-060.png          |  Bin 0 -> 6002 bytes
 data/icons/64x64/status/gpm-phone-080.png          |  Bin 0 -> 5970 bytes
 data/icons/64x64/status/gpm-phone-100.png          |  Bin 0 -> 5840 bytes
 data/icons/64x64/status/gpm-ups-000-charging.png   |  Bin 0 -> 3262 bytes
 data/icons/64x64/status/gpm-ups-000.png            |  Bin 0 -> 2791 bytes
 data/icons/64x64/status/gpm-ups-020-charging.png   |  Bin 0 -> 3349 bytes
 data/icons/64x64/status/gpm-ups-020.png            |  Bin 0 -> 2882 bytes
 data/icons/64x64/status/gpm-ups-040-charging.png   |  Bin 0 -> 3357 bytes
 data/icons/64x64/status/gpm-ups-040.png            |  Bin 0 -> 2907 bytes
 data/icons/64x64/status/gpm-ups-060-charging.png   |  Bin 0 -> 3388 bytes
 data/icons/64x64/status/gpm-ups-060.png            |  Bin 0 -> 2926 bytes
 data/icons/64x64/status/gpm-ups-080-charging.png   |  Bin 0 -> 3436 bytes
 data/icons/64x64/status/gpm-ups-080.png            |  Bin 0 -> 2954 bytes
 data/icons/64x64/status/gpm-ups-100-charging.png   |  Bin 0 -> 3382 bytes
 data/icons/64x64/status/gpm-ups-100.png            |  Bin 0 -> 3010 bytes
 data/icons/64x64/status/gpm-ups-missing.png        |  Bin 0 -> 4109 bytes
 data/icons/96x96/actions/gpm-hibernate.png         |  Bin 0 -> 6480 bytes
 data/icons/96x96/actions/gpm-suspend.png           |  Bin 0 -> 6343 bytes
 data/icons/96x96/apps/mate-brightness-applet.png   |  Bin 0 -> 7094 bytes
 data/icons/96x96/apps/mate-inhibit-applet.png      |  Bin 0 -> 6343 bytes
 data/icons/96x96/apps/mate-power-manager.png       |  Bin 0 -> 9562 bytes
 data/icons/96x96/apps/mate-power-statistics.png    |  Bin 0 -> 6313 bytes
 data/icons/96x96/status/gpm-ac-adapter.png         |  Bin 0 -> 7754 bytes
 .../96x96/status/gpm-battery-000-charging.png      |  Bin 0 -> 10623 bytes
 data/icons/96x96/status/gpm-battery-000.png        |  Bin 0 -> 5861 bytes
 .../96x96/status/gpm-battery-020-charging.png      |  Bin 0 -> 10535 bytes
 data/icons/96x96/status/gpm-battery-020.png        |  Bin 0 -> 5908 bytes
 .../96x96/status/gpm-battery-040-charging.png      |  Bin 0 -> 10729 bytes
 data/icons/96x96/status/gpm-battery-040.png        |  Bin 0 -> 6076 bytes
 .../96x96/status/gpm-battery-060-charging.png      |  Bin 0 -> 10686 bytes
 data/icons/96x96/status/gpm-battery-060.png        |  Bin 0 -> 6078 bytes
 .../96x96/status/gpm-battery-080-charging.png      |  Bin 0 -> 10859 bytes
 data/icons/96x96/status/gpm-battery-080.png        |  Bin 0 -> 5905 bytes
 .../96x96/status/gpm-battery-100-charging.png      |  Bin 0 -> 10414 bytes
 data/icons/96x96/status/gpm-battery-100.png        |  Bin 0 -> 5467 bytes
 data/icons/96x96/status/gpm-battery-charged.png    |  Bin 0 -> 9555 bytes
 data/icons/96x96/status/gpm-battery-empty.png      |  Bin 0 -> 4982 bytes
 data/icons/96x96/status/gpm-battery-missing.png    |  Bin 0 -> 7167 bytes
 .../96x96/status/gpm-brightness-kbd-disabled.png   |  Bin 0 -> 8462 bytes
 .../96x96/status/gpm-brightness-kbd-invalid.png    |  Bin 0 -> 7798 bytes
 data/icons/96x96/status/gpm-brightness-kbd.png     |  Bin 0 -> 6522 bytes
 .../96x96/status/gpm-brightness-lcd-disabled.png   |  Bin 0 -> 9774 bytes
 .../96x96/status/gpm-brightness-lcd-invalid.png    |  Bin 0 -> 8876 bytes
 data/icons/96x96/status/gpm-brightness-lcd.png     |  Bin 0 -> 7094 bytes
 data/icons/96x96/status/gpm-inhibit-invalid.png    |  Bin 0 -> 8206 bytes
 data/icons/96x96/status/gpm-inhibit.png            |  Bin 0 -> 10123 bytes
 data/icons/96x96/status/gpm-keyboard-000.png       |  Bin 0 -> 7429 bytes
 data/icons/96x96/status/gpm-keyboard-020.png       |  Bin 0 -> 7435 bytes
 data/icons/96x96/status/gpm-keyboard-040.png       |  Bin 0 -> 7552 bytes
 data/icons/96x96/status/gpm-keyboard-060.png       |  Bin 0 -> 7518 bytes
 data/icons/96x96/status/gpm-keyboard-080.png       |  Bin 0 -> 7372 bytes
 data/icons/96x96/status/gpm-keyboard-100.png       |  Bin 0 -> 6739 bytes
 data/icons/96x96/status/gpm-monitor.png            |  Bin 0 -> 6578 bytes
 data/icons/96x96/status/gpm-mouse-000.png          |  Bin 0 -> 8254 bytes
 data/icons/96x96/status/gpm-mouse-020.png          |  Bin 0 -> 8310 bytes
 data/icons/96x96/status/gpm-mouse-040.png          |  Bin 0 -> 8543 bytes
 data/icons/96x96/status/gpm-mouse-060.png          |  Bin 0 -> 8565 bytes
 data/icons/96x96/status/gpm-mouse-080.png          |  Bin 0 -> 8432 bytes
 data/icons/96x96/status/gpm-mouse-100.png          |  Bin 0 -> 8021 bytes
 data/icons/96x96/status/gpm-phone-000.png          |  Bin 0 -> 10432 bytes
 data/icons/96x96/status/gpm-phone-020.png          |  Bin 0 -> 10219 bytes
 data/icons/96x96/status/gpm-phone-040.png          |  Bin 0 -> 10267 bytes
 data/icons/96x96/status/gpm-phone-060.png          |  Bin 0 -> 10278 bytes
 data/icons/96x96/status/gpm-phone-080.png          |  Bin 0 -> 10219 bytes
 data/icons/96x96/status/gpm-phone-100.png          |  Bin 0 -> 10064 bytes
 data/icons/96x96/status/gpm-ups-000-charging.png   |  Bin 0 -> 4892 bytes
 data/icons/96x96/status/gpm-ups-000.png            |  Bin 0 -> 3944 bytes
 data/icons/96x96/status/gpm-ups-020-charging.png   |  Bin 0 -> 5018 bytes
 data/icons/96x96/status/gpm-ups-020.png            |  Bin 0 -> 4099 bytes
 data/icons/96x96/status/gpm-ups-040-charging.png   |  Bin 0 -> 5037 bytes
 data/icons/96x96/status/gpm-ups-040.png            |  Bin 0 -> 4096 bytes
 data/icons/96x96/status/gpm-ups-060-charging.png   |  Bin 0 -> 5060 bytes
 data/icons/96x96/status/gpm-ups-060.png            |  Bin 0 -> 4110 bytes
 data/icons/96x96/status/gpm-ups-080-charging.png   |  Bin 0 -> 5113 bytes
 data/icons/96x96/status/gpm-ups-080.png            |  Bin 0 -> 4156 bytes
 data/icons/96x96/status/gpm-ups-100-charging.png   |  Bin 0 -> 4892 bytes
 data/icons/96x96/status/gpm-ups-100.png            |  Bin 0 -> 4156 bytes
 data/icons/96x96/status/gpm-ups-missing.png        |  Bin 0 -> 6541 bytes
 data/icons/Makefile.am                             |   30 +
 data/icons/scalable/actions/gpm-hibernate.svg      |  249 ++
 data/icons/scalable/actions/gpm-suspend.svg        |  725 ++++++
 .../icons/scalable/apps/mate-brightness-applet.svg |   91 +
 data/icons/scalable/apps/mate-inhibit-applet.svg   |  725 ++++++
 data/icons/scalable/apps/mate-power-manager.svg    |  493 ++++
 data/icons/scalable/apps/mate-power-statistics.svg |  263 ++
 data/icons/scalable/status/gpm-ac-adapter.svg      |  301 +++
 .../scalable/status/gpm-battery-000-charging.svg   |  979 ++++++++
 data/icons/scalable/status/gpm-battery-000.svg     |  292 +++
 .../scalable/status/gpm-battery-020-charging.svg   | 1228 +++++++++
 data/icons/scalable/status/gpm-battery-020.svg     |  292 +++
 .../scalable/status/gpm-battery-040-charging.svg   |  504 ++++
 data/icons/scalable/status/gpm-battery-040.svg     |  279 +++
 .../scalable/status/gpm-battery-060-charging.svg   |  504 ++++
 data/icons/scalable/status/gpm-battery-060.svg     |  279 +++
 .../scalable/status/gpm-battery-080-charging.svg   |  504 ++++
 data/icons/scalable/status/gpm-battery-080.svg     |  279 +++
 .../scalable/status/gpm-battery-100-charging.svg   |  501 ++++
 data/icons/scalable/status/gpm-battery-100.svg     |  276 ++
 data/icons/scalable/status/gpm-battery-charged.svg |  673 +++++
 data/icons/scalable/status/gpm-battery-empty.svg   |  448 ++++
 data/icons/scalable/status/gpm-battery-missing.svg |  335 +++
 .../status/gpm-brightness-kbd-disabled.svg         |  358 +++
 .../scalable/status/gpm-brightness-kbd-invalid.svg |  311 +++
 data/icons/scalable/status/gpm-brightness-kbd.svg  |  208 ++
 .../status/gpm-brightness-lcd-disabled.svg         |  245 ++
 .../scalable/status/gpm-brightness-lcd-invalid.svg |  194 ++
 data/icons/scalable/status/gpm-brightness-lcd.svg  |   91 +
 data/icons/scalable/status/gpm-inhibit-invalid.svg |  376 +++
 data/icons/scalable/status/gpm-inhibit.svg         |  259 ++
 data/icons/scalable/status/gpm-keyboard-000.svg    |  420 ++++
 data/icons/scalable/status/gpm-keyboard-020.svg    |  739 ++++++
 data/icons/scalable/status/gpm-keyboard-040.svg    |  620 +++++
 data/icons/scalable/status/gpm-keyboard-060.svg    |  434 ++++
 data/icons/scalable/status/gpm-keyboard-080.svg    |  620 +++++
 data/icons/scalable/status/gpm-keyboard-100.svg    |  414 +++
 data/icons/scalable/status/gpm-monitor.svg         | 2623 ++++++++++++++++++++
 data/icons/scalable/status/gpm-mouse-000.svg       |  482 ++++
 data/icons/scalable/status/gpm-mouse-020.svg       |  920 +++++++
 data/icons/scalable/status/gpm-mouse-040.svg       |  762 ++++++
 data/icons/scalable/status/gpm-mouse-060.svg       |  512 ++++
 data/icons/scalable/status/gpm-mouse-080.svg       |  765 ++++++
 data/icons/scalable/status/gpm-mouse-100.svg       |  511 ++++
 data/icons/scalable/status/gpm-phone-000.svg       |  988 ++++++++
 data/icons/scalable/status/gpm-phone-020.svg       | 1300 ++++++++++
 data/icons/scalable/status/gpm-phone-040.svg       | 1253 ++++++++++
 data/icons/scalable/status/gpm-phone-060.svg       | 1018 ++++++++
 data/icons/scalable/status/gpm-phone-080.svg       | 1253 ++++++++++
 data/icons/scalable/status/gpm-phone-100.svg       | 1017 ++++++++
 .../icons/scalable/status/gpm-ups-000-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-000.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-020-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-020.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-040-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-040.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-060-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-060.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-080-charging.svg |  296 +++
 data/icons/scalable/status/gpm-ups-080.svg         |  264 ++
 .../icons/scalable/status/gpm-ups-100-charging.svg |  288 +++
 data/icons/scalable/status/gpm-ups-100.svg         |  264 ++
 data/icons/scalable/status/gpm-ups-missing.svg     |  291 +++
 data/mate-power-backlight-helper.1                 |   29 +
 data/mate-power-manager.1                          |   23 +
 data/mate-power-manager.about                      |    2 +
 data/mate-power-manager.desktop.in.in              |   15 +
 data/mate-power-preferences.1                      |   18 +
 data/mate-power-preferences.desktop.in.in          |   18 +
 data/mate-power-statistics.1                       |   19 +
 data/mate-power-statistics.desktop.in.in           |   18 +
 data/org.mate.PowerManager.service.in              |    3 +
 data/org.mate.power-manager.gschema.xml.in         |  349 +++
 data/org.mate.power-manager.manager.gresource.xml  |   22 +
 ...rg.mate.power-manager.preferences.gresource.xml |   22 +
 ...org.mate.power-manager.statistics.gresource.xml |   22 +
 help/C/figures/applet-brightness.png               |  Bin 0 -> 5168 bytes
 help/C/figures/applet-inhibit.png                  |  Bin 0 -> 5987 bytes
 help/C/figures/gpm-cell-capacity.png               |  Bin 0 -> 9312 bytes
 help/C/figures/gpm-charged.png                     |  Bin 0 -> 16581 bytes
 help/C/figures/gpm-critical.png                    |  Bin 0 -> 13210 bytes
 help/C/figures/gpm-low.png                         |  Bin 0 -> 14140 bytes
 help/C/figures/gpm-prefs-ac.png                    |  Bin 0 -> 34953 bytes
 help/C/figures/gpm-prefs-battery.png               |  Bin 0 -> 37518 bytes
 help/C/figures/gpm-prefs-general.png               |  Bin 0 -> 40161 bytes
 help/C/figures/gpm-stats-graph.png                 |  Bin 0 -> 69191 bytes
 help/C/figures/gpm-suspend-problem.png             |  Bin 0 -> 16860 bytes
 help/C/figures/gpm-unplugged.png                   |  Bin 0 -> 11223 bytes
 help/C/figures/gs-prefs.png                        |  Bin 0 -> 33686 bytes
 help/C/index.docbook                               |  758 ++++++
 help/C/legal.xml                                   |   93 +
 help/Makefile.am                                   |   24 +
 help/af/af.po                                      | 1033 ++++++++
 help/am/am.po                                      | 1030 ++++++++
 help/ar/ar.po                                      | 1035 ++++++++
 help/as/as.po                                      | 1030 ++++++++
 help/ast/ast.po                                    | 1031 ++++++++
 help/az/az.po                                      | 1034 ++++++++
 help/be/be.po                                      | 1033 ++++++++
 help/bg/bg.po                                      | 1041 ++++++++
 help/bn/bn.po                                      | 1035 ++++++++
 help/bn_IN/bn_IN.po                                | 1034 ++++++++
 help/br/br.po                                      | 1031 ++++++++
 help/bs/bs.po                                      | 1031 ++++++++
 help/ca/ca.po                                      | 1109 +++++++++
 help/ca/figures/gpm-cell-capacity.png              |  Bin 0 -> 9880 bytes
 help/ca/figures/gpm-charged.png                    |  Bin 0 -> 7877 bytes
 help/ca/figures/gpm-critical.png                   |  Bin 0 -> 6799 bytes
 help/ca/figures/gpm-low.png                        |  Bin 0 -> 9062 bytes
 help/ca/figures/gpm-prefs-ac.png                   |  Bin 0 -> 28206 bytes
 help/ca/figures/gpm-prefs-battery.png              |  Bin 0 -> 33033 bytes
 help/ca/figures/gpm-prefs-general.png              |  Bin 0 -> 35375 bytes
 help/ca/figures/gpm-unplugged.png                  |  Bin 0 -> 7582 bytes
 help/ca/figures/gs-prefs.png                       |  Bin 0 -> 42904 bytes
 help/ca@valencia/ca@valencia.po                    | 1079 ++++++++
 help/cmn/cmn.po                                    | 1033 ++++++++
 help/crh/crh.po                                    | 1032 ++++++++
 help/cs/cs.po                                      | 1063 ++++++++
 help/cy/cy.po                                      | 1033 ++++++++
 help/da/da.po                                      | 1290 ++++++++++
 help/de/de.po                                      | 1090 ++++++++
 help/de/figures/applet-inhibit.png                 |  Bin 0 -> 8218 bytes
 help/de/figures/gpm-charged.png                    |  Bin 0 -> 6557 bytes
 help/de/figures/gpm-critical.png                   |  Bin 0 -> 14745 bytes
 help/de/figures/gpm-low.png                        |  Bin 0 -> 15469 bytes
 help/de/figures/gpm-prefs-ac.png                   |  Bin 0 -> 38370 bytes
 help/de/figures/gpm-prefs-battery.png              |  Bin 0 -> 40659 bytes
 help/de/figures/gpm-prefs-general.png              |  Bin 0 -> 46366 bytes
 help/de/figures/gpm-unplugged.png                  |  Bin 0 -> 9751 bytes
 help/de/figures/gs-prefs.png                       |  Bin 0 -> 49627 bytes
 help/dz/dz.po                                      | 1033 ++++++++
 help/el/el.po                                      | 1073 ++++++++
 help/en_AU/en_AU.po                                | 1030 ++++++++
 help/en_CA/en_CA.po                                | 1030 ++++++++
 help/en_GB/en_GB.po                                | 1041 ++++++++
 help/eo/eo.po                                      | 1056 ++++++++
 help/es/es.po                                      | 1112 +++++++++
 help/es/figures/applet-inhibit.png                 |  Bin 0 -> 4837 bytes
 help/es/figures/gpm-cell-capacity.png              |  Bin 0 -> 12054 bytes
 help/es/figures/gpm-charged.png                    |  Bin 0 -> 9708 bytes
 help/es/figures/gpm-critical.png                   |  Bin 0 -> 10998 bytes
 help/es/figures/gpm-low.png                        |  Bin 0 -> 7837 bytes
 help/es/figures/gpm-prefs-ac.png                   |  Bin 0 -> 34203 bytes
 help/es/figures/gpm-prefs-battery.png              |  Bin 0 -> 42024 bytes
 help/es/figures/gpm-prefs-general.png              |  Bin 0 -> 34651 bytes
 help/es/figures/gpm-stats-graph.png                |  Bin 0 -> 51088 bytes
 help/es/figures/gpm-unplugged.png                  |  Bin 0 -> 16841 bytes
 help/es/figures/gs-prefs.png                       |  Bin 0 -> 25669 bytes
 help/es_AR/es_AR.po                                | 1033 ++++++++
 help/es_CL/es_CL.po                                | 1033 ++++++++
 help/es_CO/es_CO.po                                | 1032 ++++++++
 help/es_ES/es_ES.po                                | 1033 ++++++++
 help/es_MX/es_MX.po                                | 1039 ++++++++
 help/es_PR/es_PR.po                                | 1033 ++++++++
 help/et/et.po                                      | 1037 ++++++++
 help/eu/eu.po                                      | 1067 ++++++++
 help/eu/figures/applet-brightness.png              |  Bin 0 -> 4990 bytes
 help/eu/figures/applet-inhibit.png                 |  Bin 0 -> 6393 bytes
 help/eu/figures/gpm-cell-capacity.png              |  Bin 0 -> 65746 bytes
 help/eu/figures/gpm-charged.png                    |  Bin 0 -> 10280 bytes
 help/eu/figures/gpm-critical.png                   |  Bin 0 -> 11061 bytes
 help/eu/figures/gpm-low.png                        |  Bin 0 -> 13390 bytes
 help/eu/figures/gpm-prefs-ac.png                   |  Bin 0 -> 40814 bytes
 help/eu/figures/gpm-prefs-battery.png              |  Bin 0 -> 64671 bytes
 help/eu/figures/gpm-prefs-general.png              |  Bin 0 -> 81699 bytes
 help/eu/figures/gpm-stats-graph.png                |  Bin 0 -> 78507 bytes
 help/eu/figures/gpm-suspend-problem.png            |  Bin 0 -> 14967 bytes
 help/eu/figures/gpm-unplugged.png                  |  Bin 0 -> 9763 bytes
 help/eu/figures/gs-prefs.png                       |  Bin 0 -> 81117 bytes
 help/fa/fa.po                                      | 1032 ++++++++
 help/fi/fi.po                                      | 1039 ++++++++
 help/fr/figures/applet-inhibit.png                 |  Bin 0 -> 4922 bytes
 help/fr/figures/gpm-cell-capacity.png              |  Bin 0 -> 9874 bytes
 help/fr/figures/gpm-charged.png                    |  Bin 0 -> 9743 bytes
 help/fr/figures/gpm-critical.png                   |  Bin 0 -> 11561 bytes
 help/fr/figures/gpm-low.png                        |  Bin 0 -> 12356 bytes
 help/fr/figures/gpm-prefs-ac.png                   |  Bin 0 -> 21219 bytes
 help/fr/figures/gpm-prefs-battery.png              |  Bin 0 -> 24059 bytes
 help/fr/figures/gpm-prefs-general.png              |  Bin 0 -> 29431 bytes
 help/fr/figures/gpm-suspend-problem.png            |  Bin 0 -> 9400 bytes
 help/fr/figures/gpm-unplugged.png                  |  Bin 0 -> 7692 bytes
 help/fr/figures/gs-prefs.png                       |  Bin 0 -> 41898 bytes
 help/fr/fr.po                                      | 1093 ++++++++
 help/frp/frp.po                                    | 1033 ++++++++
 help/fur/fur.po                                    | 1030 ++++++++
 help/fy/fy.po                                      | 1033 ++++++++
 help/ga/ga.po                                      | 1033 ++++++++
 help/gl/gl.po                                      | 1100 ++++++++
 help/gu/gu.po                                      | 1031 ++++++++
 help/ha/ha.po                                      | 1030 ++++++++
 help/he/he.po                                      | 1032 ++++++++
 help/hi/hi.po                                      | 1035 ++++++++
 help/hr/hr.po                                      | 1054 ++++++++
 help/hu/hu.po                                      | 1085 ++++++++
 help/hy/hy.po                                      | 1031 ++++++++
 help/id/id.po                                      | 1072 ++++++++
 help/ie/ie.po                                      | 1030 ++++++++
 help/ig/ig.po                                      | 1030 ++++++++
 help/is/is.po                                      | 1034 ++++++++
 help/it/it.po                                      | 1319 ++++++++++
 help/ja/ja.po                                      | 1072 ++++++++
 help/jv/jv.po                                      | 1033 ++++++++
 help/ka/ka.po                                      | 1030 ++++++++
 help/kab/kab.po                                    | 1033 ++++++++
 help/kk/kk.po                                      | 1031 ++++++++
 help/kn/kn.po                                      | 1033 ++++++++
 help/ko/ko.po                                      | 1051 ++++++++
 help/ku/ku.po                                      | 1030 ++++++++
 help/ku_IQ/ku_IQ.po                                | 1033 ++++++++
 help/ky/ky.po                                      | 1030 ++++++++
 help/la/la.po                                      | 1034 ++++++++
 help/lt/lt.po                                      | 1072 ++++++++
 help/lv/lv.po                                      | 1033 ++++++++
 help/mai/mai.po                                    | 1030 ++++++++
 help/mate-power-manager.omf.in                     |   37 +
 help/mate-power-manager.pot                        |  778 ++++++
 help/mg/mg.po                                      | 1030 ++++++++
 help/mi/mi.po                                      | 1033 ++++++++
 help/mk/mk.po                                      | 1031 ++++++++
 help/ml/ml.po                                      | 1032 ++++++++
 help/mn/mn.po                                      | 1032 ++++++++
 help/mr/mr.po                                      | 1031 ++++++++
 help/ms/ms.po                                      | 1294 ++++++++++
 help/nb/nb.po                                      | 1043 ++++++++
 help/nds/nds.po                                    | 1033 ++++++++
 help/ne/ne.po                                      | 1034 ++++++++
 help/nl/nl.po                                      | 1048 ++++++++
 help/nn/nn.po                                      | 1033 ++++++++
 help/nso/nso.po                                    | 1035 ++++++++
 help/oc/oc.po                                      | 1035 ++++++++
 help/or/or.po                                      | 1030 ++++++++
 help/pa/figures/gpm-unplugged.png                  |  Bin 0 -> 18870 bytes
 help/pa/pa.po                                      | 1064 ++++++++
 help/pl/pl.po                                      | 1054 ++++++++
 help/ps/ps.po                                      | 1032 ++++++++
 help/pt/pt.po                                      | 1104 ++++++++
 help/pt_BR/pt_BR.po                                | 1131 +++++++++
 help/ro/ro.po                                      | 1031 ++++++++
 help/ru/ru.po                                      | 1106 +++++++++
 help/si/si.po                                      | 1030 ++++++++
 help/sk/sk.po                                      | 1068 ++++++++
 help/sl/sl.po                                      | 1034 ++++++++
 help/sq/sq.po                                      | 1037 ++++++++
 help/sr/sr.po                                      | 1031 ++++++++
 help/sr@latin/sr@latin.po                          | 1034 ++++++++
 help/sv/figures/applet-inhibit.png                 |  Bin 0 -> 2751 bytes
 help/sv/figures/gpm-charged.png                    |  Bin 0 -> 12218 bytes
 help/sv/figures/gpm-critical.png                   |  Bin 0 -> 9321 bytes
 help/sv/figures/gpm-low.png                        |  Bin 0 -> 11162 bytes
 help/sv/figures/gpm-prefs-ac.png                   |  Bin 0 -> 39497 bytes
 help/sv/figures/gpm-prefs-battery.png              |  Bin 0 -> 41935 bytes
 help/sv/figures/gpm-prefs-general.png              |  Bin 0 -> 45549 bytes
 help/sv/figures/gpm-stats-graph.png                |  Bin 0 -> 42562 bytes
 help/sv/figures/gpm-unplugged.png                  |  Bin 0 -> 8104 bytes
 help/sv/figures/gs-prefs.png                       |  Bin 0 -> 48491 bytes
 help/sv/sv.po                                      | 1068 ++++++++
 help/ta/ta.po                                      | 1034 ++++++++
 help/te/te.po                                      | 1031 ++++++++
 help/th/th.po                                      | 1063 ++++++++
 help/tk/tk.po                                      | 1033 ++++++++
 help/tr/tr.po                                      | 1081 ++++++++
 help/ug/ug.po                                      | 1039 ++++++++
 help/uk/uk.po                                      | 1105 +++++++++
 help/ur/ur.po                                      | 1036 ++++++++
 help/uz/uz.po                                      | 1031 ++++++++
 help/vi/vi.po                                      | 1032 ++++++++
 help/wa/wa.po                                      | 1030 ++++++++
 help/xh/xh.po                                      | 1030 ++++++++
 help/yo/yo.po                                      | 1030 ++++++++
 help/zh-Hans/zh-Hans.po                            | 1030 ++++++++
 help/zh_CN/zh_CN.po                                | 1055 ++++++++
 help/zh_HK/zh_HK.po                                | 1034 ++++++++
 help/zh_TW/zh_TW.po                                | 1040 ++++++++
 help/zu/zu.po                                      | 1035 ++++++++
 makepot                                            |   11 +
 mate-power-manager.pot                             | 2055 +++++++++++++++
 po/LINGUAS                                         |  129 +
 po/Makevars                                        |   79 +
 po/POTFILES.in                                     |   32 +
 po/POTFILES.skip                                   |    7 +
 po/af.po                                           | 2067 +++++++++++++++
 po/am.po                                           | 2087 ++++++++++++++++
 po/ar.po                                           | 2261 +++++++++++++++++
 po/as.po                                           | 2121 ++++++++++++++++
 po/ast.po                                          | 2153 ++++++++++++++++
 po/az.po                                           | 2069 +++++++++++++++
 po/be.po                                           | 2154 ++++++++++++++++
 po/bg.po                                           | 2269 +++++++++++++++++
 po/bn.po                                           | 2169 ++++++++++++++++
 po/bn_IN.po                                        | 2172 ++++++++++++++++
 po/br.po                                           | 2129 ++++++++++++++++
 po/bs.po                                           | 2086 ++++++++++++++++
 po/ca.po                                           | 2285 +++++++++++++++++
 po/ca@valencia.po                                  | 2299 +++++++++++++++++
 po/cmn.po                                          | 2060 +++++++++++++++
 po/crh.po                                          | 2066 +++++++++++++++
 po/cs.po                                           | 2250 +++++++++++++++++
 po/cy.po                                           | 2159 ++++++++++++++++
 po/da.po                                           | 2210 +++++++++++++++++
 po/de.po                                           | 2277 +++++++++++++++++
 po/dz.po                                           | 2137 ++++++++++++++++
 po/el.po                                           | 2307 +++++++++++++++++
 po/en_AU.po                                        | 2203 ++++++++++++++++
 po/en_CA.po                                        | 2110 ++++++++++++++++
 po/en_GB.po                                        | 2205 ++++++++++++++++
 po/eo.po                                           | 2075 ++++++++++++++++
 po/es.po                                           | 2252 +++++++++++++++++
 po/es_AR.po                                        | 2071 ++++++++++++++++
 po/es_CL.po                                        | 2065 +++++++++++++++
 po/es_CO.po                                        | 2068 +++++++++++++++
 po/es_CR.po                                        | 2066 +++++++++++++++
 po/es_DO.po                                        | 2067 +++++++++++++++
 po/es_EC.po                                        | 2066 +++++++++++++++
 po/es_ES.po                                        | 2067 +++++++++++++++
 po/es_MX.po                                        | 2076 ++++++++++++++++
 po/es_NI.po                                        | 2066 +++++++++++++++
 po/es_PA.po                                        | 2066 +++++++++++++++
 po/es_PE.po                                        | 2066 +++++++++++++++
 po/es_PR.po                                        | 2067 +++++++++++++++
 po/es_SV.po                                        | 2066 +++++++++++++++
 po/es_UY.po                                        | 2066 +++++++++++++++
 po/es_VE.po                                        | 2066 +++++++++++++++
 po/et.po                                           | 2170 ++++++++++++++++
 po/eu.po                                           | 2146 ++++++++++++++++
 po/fa.po                                           | 2111 ++++++++++++++++
 po/fi.po                                           | 2144 ++++++++++++++++
 po/fr.po                                           | 2293 +++++++++++++++++
 po/frp.po                                          | 2064 +++++++++++++++
 po/fur.po                                          | 2064 +++++++++++++++
 po/fy.po                                           | 2068 +++++++++++++++
 po/ga.po                                           | 2146 ++++++++++++++++
 po/gl.po                                           | 2261 +++++++++++++++++
 po/gnome-copyrights.txt                            | 1003 ++++++++
 po/gu.po                                           | 2136 ++++++++++++++++
 po/ha.po                                           | 2064 +++++++++++++++
 po/he.po                                           | 2222 +++++++++++++++++
 po/hi.po                                           | 2117 ++++++++++++++++
 po/hr.po                                           | 2262 +++++++++++++++++
 po/hu.po                                           | 2253 +++++++++++++++++
 po/hy.po                                           | 2233 +++++++++++++++++
 po/ia.po                                           | 2066 +++++++++++++++
 po/id.po                                           | 2200 ++++++++++++++++
 po/ie.po                                           | 2064 +++++++++++++++
 po/ig.po                                           | 2043 +++++++++++++++
 po/is.po                                           | 2121 ++++++++++++++++
 po/it.po                                           | 2267 +++++++++++++++++
 po/ja.po                                           | 2097 ++++++++++++++++
 po/jv.po                                           | 2271 +++++++++++++++++
 po/ka.po                                           | 2095 ++++++++++++++++
 po/kk.po                                           | 2101 ++++++++++++++++
 po/kn.po                                           | 2140 ++++++++++++++++
 po/ko.po                                           | 2094 ++++++++++++++++
 po/ks.po                                           | 2275 +++++++++++++++++
 po/ku.po                                           | 2078 ++++++++++++++++
 po/ku_IQ.po                                        | 2064 +++++++++++++++
 po/ky.po                                           | 2044 +++++++++++++++
 po/li.po                                           | 2064 +++++++++++++++
 po/lt.po                                           | 2294 +++++++++++++++++
 po/lv.po                                           | 2163 ++++++++++++++++
 po/mai.po                                          | 2106 ++++++++++++++++
 po/mg.po                                           | 2119 ++++++++++++++++
 po/mk.po                                           | 2127 ++++++++++++++++
 po/ml.po                                           | 2194 ++++++++++++++++
 po/mn.po                                           | 2067 +++++++++++++++
 po/mr.po                                           | 2177 ++++++++++++++++
 po/ms.po                                           | 2183 ++++++++++++++++
 po/nb.po                                           | 2216 +++++++++++++++++
 po/nds.po                                          | 2067 +++++++++++++++
 po/ne.po                                           | 2068 +++++++++++++++
 po/nl.po                                           | 2268 +++++++++++++++++
 po/nn.po                                           | 2132 ++++++++++++++++
 po/nso.po                                          | 2066 +++++++++++++++
 po/oc.po                                           | 2069 +++++++++++++++
 po/or.po                                           | 2141 ++++++++++++++++
 po/pa.po                                           | 2152 ++++++++++++++++
 po/pl.po                                           | 2295 +++++++++++++++++
 po/pms.po                                          | 2272 +++++++++++++++++
 po/ps.po                                           | 2066 +++++++++++++++
 po/pt.po                                           | 2235 +++++++++++++++++
 po/pt_BR.po                                        | 2247 +++++++++++++++++
 po/ro.po                                           | 2296 +++++++++++++++++
 po/ru.po                                           | 2298 +++++++++++++++++
 po/rw.po                                           | 2064 +++++++++++++++
 po/sc.po                                           | 2067 +++++++++++++++
 po/si.po                                           | 2064 +++++++++++++++
 po/sk.po                                           | 2268 +++++++++++++++++
 po/sl.po                                           | 2263 +++++++++++++++++
 po/sq.po                                           | 2099 ++++++++++++++++
 po/sr.po                                           | 2244 +++++++++++++++++
 po/sr@latin.po                                     | 2195 ++++++++++++++++
 po/sv.po                                           | 2225 +++++++++++++++++
 po/ta.po                                           | 2144 ++++++++++++++++
 po/te.po                                           | 2134 ++++++++++++++++
 po/th.po                                           | 2101 ++++++++++++++++
 po/tk.po                                           | 2064 +++++++++++++++
 po/tr.po                                           | 2219 +++++++++++++++++
 po/ug.po                                           | 2052 +++++++++++++++
 po/uk.po                                           | 2266 +++++++++++++++++
 po/ur.po                                           | 2078 ++++++++++++++++
 po/uz.po                                           | 2051 +++++++++++++++
 po/vi.po                                           | 2104 ++++++++++++++++
 po/wa.po                                           | 2064 +++++++++++++++
 po/xh.po                                           | 2064 +++++++++++++++
 po/yo.po                                           | 2043 +++++++++++++++
 po/zh_CN.po                                        | 2072 ++++++++++++++++
 po/zh_HK.po                                        | 2061 +++++++++++++++
 po/zh_TW.po                                        | 2067 +++++++++++++++
 po/zu.po                                           | 2066 +++++++++++++++
 policy/Makefile.am                                 |   16 +
 policy/org.mate.power.policy.in2                   |   32 +
 src/Makefile.am                                    |  336 +++
 src/egg-array-float.c                              |  769 ++++++
 src/egg-array-float.h                              |   56 +
 src/egg-color.c                                    |  157 ++
 src/egg-color.h                                    |   59 +
 src/egg-console-kit.c                              |  468 ++++
 src/egg-console-kit.h                              |   81 +
 src/egg-discrete.c                                 |  161 ++
 src/egg-discrete.h                                 |   41 +
 src/egg-idletime.c                                 |  687 +++++
 src/egg-idletime.h                                 |   68 +
 src/egg-precision.c                                |  192 ++
 src/egg-precision.h                                |   39 +
 src/egg-test.c                                     |  343 +++
 src/egg-test.h                                     |   48 +
 src/gpm-backlight-helper.c                         |  282 +++
 src/gpm-backlight.c                                |  805 ++++++
 src/gpm-backlight.h                                |   73 +
 src/gpm-brightness.c                               |  984 ++++++++
 src/gpm-brightness.h                               |   69 +
 src/gpm-button.c                                   |  425 ++++
 src/gpm-button.h                                   |   73 +
 src/gpm-common.c                                   |  236 ++
 src/gpm-common.h                                   |  173 ++
 src/gpm-control.c                                  |  509 ++++
 src/gpm-control.h                                  |   87 +
 src/gpm-dpms.c                                     |  425 ++++
 src/gpm-dpms.h                                     |   78 +
 src/gpm-engine.c                                   |  968 ++++++++
 src/gpm-engine.h                                   |   77 +
 src/gpm-graph-widget.c                             | 1143 +++++++++
 src/gpm-graph-widget.h                             |   89 +
 src/gpm-icon-names.h                               |   41 +
 src/gpm-idle.c                                     |  733 ++++++
 src/gpm-idle.h                                     |   74 +
 src/gpm-kbd-backlight.c                            |  804 ++++++
 src/gpm-kbd-backlight.h                            |   79 +
 src/gpm-load.c                                     |  278 +++
 src/gpm-load.h                                     |   56 +
 src/gpm-main.c                                     |  277 +++
 src/gpm-manager.c                                  | 2020 +++++++++++++++
 src/gpm-manager.h                                  |   79 +
 src/gpm-marshal.list                               |   16 +
 src/gpm-networkmanager.c                           |  101 +
 src/gpm-networkmanager.h                           |   34 +
 src/gpm-phone.c                                    |  484 ++++
 src/gpm-phone.h                                    |   76 +
 src/gpm-point-obj.c                                |   63 +
 src/gpm-point-obj.h                                |   42 +
 src/gpm-prefs-core.c                               |  850 +++++++
 src/gpm-prefs-core.h                               |   58 +
 src/gpm-prefs.c                                    |  109 +
 src/gpm-screensaver.c                              |  325 +++
 src/gpm-screensaver.h                              |   63 +
 src/gpm-self-test.c                                |   81 +
 src/gpm-session.c                                  |  547 ++++
 src/gpm-session.h                                  |   79 +
 src/gpm-statistics.c                               | 1451 +++++++++++
 src/gpm-tray-icon.c                                |  544 ++++
 src/gpm-tray-icon.h                                |   63 +
 src/gpm-upower.c                                   |  669 +++++
 src/gpm-upower.h                                   |   41 +
 src/gsd-media-keys-window.c                        |  687 +++++
 src/gsd-media-keys-window.h                        |   78 +
 src/msd-osd-window.c                               |  491 ++++
 src/msd-osd-window.h                               |   87 +
 src/org.mate.PowerManager.Backlight.xml            |   15 +
 src/org.mate.PowerManager.KbdBacklight.xml         |   15 +
 src/org.mate.PowerManager.xml                      |    6 +
 update-authors.pl                                  |   78 +
 1066 files changed, 458637 insertions(+)
